/*
 * Internal module API header file.
 *
 * Generated by SIP 6.6.2
 *
 * Copyright (c) 2022 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQt6.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtNetworkAPI_H
#define _QtNetworkAPI_H

#if !defined(Py_LIMITED_API)
#define Py_LIMITED_API
#endif

#include "sip.h"

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_FEATURE_PyQt_DTLS
#define SIP_FEATURE_PyQt_WebChannel
#define SIP_FEATURE_PyQt_Process
#define SIP_FEATURE_PyQt_OpenGL_ES2
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_Linux
#define SIP_TIMELINE_Qt_6_4_0


/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_0 0
#define sipName_0 &sipStrings_QtNetwork[0]
#define sipNameNr_QSslConfiguration__NextProtocolNegotiationStatus 50
#define sipName_QSslConfiguration__NextProtocolNegotiationStatus &sipStrings_QtNetwork[50]
#define sipNameNr_ConnectionCacheExpiryTimeoutSecondsAttribute 99
#define sipName_ConnectionCacheExpiryTimeoutSecondsAttribute &sipStrings_QtNetwork[99]
#define sipNameNr_144 144
#define sipName_144 &sipStrings_QtNetwork[144]
#define sipNameNr_QNetworkAddressEntry__DnsEligibilityStatus 187
#define sipName_QNetworkAddressEntry__DnsEligibilityStatus &sipStrings_QtNetwork[187]
#define sipNameNr_230 230
#define sipName_230 &sipStrings_QtNetwork[230]
#define sipNameNr_271 271
#define sipName_271 &sipStrings_QtNetwork[271]
#define sipNameNr_312 312
#define sipName_312 &sipStrings_QtNetwork[312]
#define sipNameNr_QNetworkRequest__TransferTimeoutConstant 353
#define sipName_QNetworkRequest__TransferTimeoutConstant &sipStrings_QtNetwork[353]
#define sipNameNr_SslOptionDisableServerCipherPreference 394
#define sipName_SslOptionDisableServerCipherPreference &sipStrings_QtNetwork[394]
#define sipNameNr_EmitAllUploadProgressSignalsAttribute 433
#define sipName_EmitAllUploadProgressSignalsAttribute &sipStrings_QtNetwork[433]
#define sipNameNr_QAbstractSocket__NetworkLayerProtocol 471
#define sipName_QAbstractSocket__NetworkLayerProtocol &sipStrings_QtNetwork[471]
#define sipNameNr_isStrictTransportSecurityStoreEnabled 509
#define sipName_isStrictTransportSecurityStoreEnabled &sipStrings_QtNetwork[509]
#define sipNameNr_547 547
#define sipName_547 &sipStrings_QtNetwork[547]
#define sipNameNr_QNetworkInformation__TransportMedium 584
#define sipName_QNetworkInformation__TransportMedium &sipStrings_QtNetwork[584]
#define sipNameNr_SslOptionDisableServerNameIndication 621
#define sipName_SslOptionDisableServerNameIndication &sipStrings_QtNetwork[621]
#define sipNameNr_AuthorityIssuerSerialNumberMismatch 658
#define sipName_AuthorityIssuerSerialNumberMismatch &sipStrings_QtNetwork[658]
#define sipNameNr_SslOptionDisableLegacyRenegotiation 694
#define sipName_SslOptionDisableLegacyRenegotiation &sipStrings_QtNetwork[694]
#define sipNameNr_UnableToDecryptCertificateSignature 730
#define sipName_UnableToDecryptCertificateSignature &sipStrings_QtNetwork[730]
#define sipNameNr_setDecompressedSafetyCheckThreshold 766
#define sipName_setDecompressedSafetyCheckThreshold &sipStrings_QtNetwork[766]
#define sipNameNr_NextProtocolNegotiationUnsupported 802
#define sipName_NextProtocolNegotiationUnsupported &sipStrings_QtNetwork[802]
#define sipNameNr_837 837
#define sipName_837 &sipStrings_QtNetwork[837]
#define sipNameNr_872 872
#define sipName_872 &sipStrings_QtNetwork[872]
#define sipNameNr_907 907
#define sipName_907 &sipStrings_QtNetwork[907]
#define sipNameNr_QSslDiffieHellmanParameters__Error 942
#define sipName_QSslDiffieHellmanParameters__Error &sipStrings_QtNetwork[942]
#define sipNameNr_SslOptionDisableSessionPersistence 977
#define sipName_SslOptionDisableSessionPersistence &sipStrings_QtNetwork[977]
#define sipNameNr_enableStrictTransportSecurityStore 1012
#define sipName_enableStrictTransportSecurityStore &sipStrings_QtNetwork[1012]
#define sipNameNr_preSharedKeyAuthenticationRequired 1047
#define sipName_preSharedKeyAuthenticationRequired &sipStrings_QtNetwork[1047]
#define sipNameNr_ContentOperationNotPermittedError 1082
#define sipName_ContentOperationNotPermittedError &sipStrings_QtNetwork[1082]
#define sipNameNr_NextProtocolNegotiationNegotiated 1116
#define sipName_NextProtocolNegotiationNegotiated &sipStrings_QtNetwork[1116]
#define sipNameNr_1150 1150
#define sipName_1150 &sipStrings_QtNetwork[1150]
#define sipNameNr_1184 1184
#define sipName_1184 &sipStrings_QtNetwork[1184]
#define sipNameNr_QNetworkInformation__Reachability 1218
#define sipName_QNetworkInformation__Reachability &sipStrings_QtNetwork[1218]
#define sipNameNr_QNetworkRequest__CacheLoadControl 1252
#define sipName_QNetworkRequest__CacheLoadControl &sipStrings_QtNetwork[1252]
#define sipNameNr_UnableToGetLocalIssuerCertificate 1286
#define sipName_UnableToGetLocalIssuerCertificate &sipStrings_QtNetwork[1286]
#define sipNameNr_setSslConfigurationImplementation 1320
#define sipName_setSslConfigurationImplementation &sipStrings_QtNetwork[1320]
#define sipNameNr_setStrictTransportSecurityEnabled 1354
#define sipName_setStrictTransportSecurityEnabled &sipStrings_QtNetwork[1354]
#define sipNameNr_AutoDeleteReplyOnFinishAttribute 1388
#define sipName_AutoDeleteReplyOnFinishAttribute &sipStrings_QtNetwork[1388]
#define sipNameNr_BackgroundRequestNotAllowedError 1421
#define sipName_BackgroundRequestNotAllowedError &sipStrings_QtNetwork[1421]
#define sipNameNr_ProxyAuthenticationRequiredError 1454
#define sipName_ProxyAuthenticationRequiredError &sipStrings_QtNetwork[1454]
#define sipNameNr_QHostAddress__ConversionModeFlag 1487
#define sipName_QHostAddress__ConversionModeFlag &sipStrings_QtNetwork[1487]
#define sipNameNr_QNetworkAccessManager__Operation 1520
#define sipName_QNetworkAccessManager__Operation &sipStrings_QtNetwork[1520]
#define sipNameNr_QNetworkInterface__InterfaceFlag 1553
#define sipName_QNetworkInterface__InterfaceFlag &sipStrings_QtNetwork[1553]
#define sipNameNr_QNetworkInterface__InterfaceType 1586
#define sipName_QNetworkInterface__InterfaceType &sipStrings_QtNetwork[1586]
#define sipNameNr_decompressedSafetyCheckThreshold 1619
#define sipName_decompressedSafetyCheckThreshold &sipStrings_QtNetwork[1619]
#define sipNameNr_isStrictTransportSecurityEnabled 1652
#define sipName_isStrictTransportSecurityEnabled &sipStrings_QtNetwork[1652]
#define sipNameNr_setDtlsCookieVerificationEnabled 1685
#define sipName_setDtlsCookieVerificationEnabled &sipStrings_QtNetwork[1685]
#define sipNameNr_setHandshakeMustInterruptOnError 1718
#define sipName_setHandshakeMustInterruptOnError &sipStrings_QtNetwork[1718]
#define sipNameNr_1751 1751
#define sipName_1751 &sipStrings_QtNetwork[1751]
#define sipNameNr_1784 1784
#define sipName_1784 &sipStrings_QtNetwork[1784]
#define sipNameNr_1816 1816
#define sipName_1816 &sipStrings_QtNetwork[1816]
#define sipNameNr_QNetworkRequest__RedirectPolicy 1848
#define sipName_QNetworkRequest__RedirectPolicy &sipStrings_QtNetwork[1848]
#define sipNameNr_UnsupportedSocketOperationError 1880
#define sipName_UnsupportedSocketOperationError &sipStrings_QtNetwork[1880]
#define sipNameNr_addStrictTransportSecurityHosts 1912
#define sipName_addStrictTransportSecurityHosts &sipStrings_QtNetwork[1912]
#define sipNameNr_DefaultTransferTimeoutConstant 1944
#define sipName_DefaultTransferTimeoutConstant &sipStrings_QtNetwork[1944]
#define sipNameNr_DoNotBufferUploadDataAttribute 1975
#define sipName_DoNotBufferUploadDataAttribute &sipStrings_QtNetwork[1975]
#define sipNameNr_Http2CleartextAllowedAttribute 2006
#define sipName_Http2CleartextAllowedAttribute &sipStrings_QtNetwork[2006]
#define sipNameNr_HttpPipeliningAllowedAttribute 2037
#define sipName_HttpPipeliningAllowedAttribute &sipStrings_QtNetwork[2037]
#define sipNameNr_HttpPipeliningWasUsedAttribute 2068
#define sipName_HttpPipeliningWasUsedAttribute &sipStrings_QtNetwork[2068]
#define sipNameNr_OriginalContentLengthAttribute 2099
#define sipName_OriginalContentLengthAttribute &sipStrings_QtNetwork[2099]
#define sipNameNr_QLocalSocket__LocalSocketError 2130
#define sipName_QLocalSocket__LocalSocketError &sipStrings_QtNetwork[2130]
#define sipNameNr_QLocalSocket__LocalSocketState 2161
#define sipName_QLocalSocket__LocalSocketState &sipStrings_QtNetwork[2161]
#define sipNameNr_QSsl__AlternativeNameEntryType 2192
#define sipName_QSsl__AlternativeNameEntryType &sipStrings_QtNetwork[2192]
#define sipNameNr_QSslCertificate__PatternSyntax 2223
#define sipName_QSslCertificate__PatternSyntax &sipStrings_QtNetwork[2223]
#define sipNameNr_SocketAddressNotAvailableError 2254
#define sipName_SocketAddressNotAvailableError &sipStrings_QtNetwork[2254]
#define sipNameNr_SslOptionDisableEmptyFragments 2285
#define sipName_SslOptionDisableEmptyFragments &sipStrings_QtNetwork[2285]
#define sipNameNr_SslOptionDisableSessionSharing 2316
#define sipName_SslOptionDisableSessionSharing &sipStrings_QtNetwork[2316]
#define sipNameNr_SslOptionDisableSessionTickets 2347
#define sipName_SslOptionDisableSessionTickets &sipStrings_QtNetwork[2347]
#define sipNameNr_UnableToVerifyFirstCertificate 2378
#define sipName_UnableToVerifyFirstCertificate &sipStrings_QtNetwork[2378]
#define sipNameNr_UnfinishedSocketOperationError 2409
#define sipName_UnfinishedSocketOperationError &sipStrings_QtNetwork[2409]
#define sipNameNr_sslConfigurationImplementation 2440
#define sipName_sslConfigurationImplementation &sipStrings_QtNetwork[2440]
#define sipNameNr_supportedSchemesImplementation 2471
#define sipName_supportedSchemesImplementation &sipStrings_QtNetwork[2471]
#define sipNameNr_NextProtocolNegotiationStatus 69
#define sipName_NextProtocolNegotiationStatus &sipStrings_QtNetwork[69]
#define sipNameNr_ProtocolInvalidOperationError 2502
#define sipName_ProtocolInvalidOperationError &sipStrings_QtNetwork[2502]
#define sipNameNr_QAbstractSocket__SocketOption 2532
#define sipName_QAbstractSocket__SocketOption &sipStrings_QtNetwork[2532]
#define sipNameNr_2562 2562
#define sipName_2562 &sipStrings_QtNetwork[2562]
#define sipNameNr_2592 2592
#define sipName_2592 &sipStrings_QtNetwork[2592]
#define sipNameNr_2622 2622
#define sipName_2622 &sipStrings_QtNetwork[2622]
#define sipNameNr_QNetworkProxyQuery__QueryType 2652
#define sipName_QNetworkProxyQuery__QueryType &sipStrings_QtNetwork[2652]
#define sipNameNr_QNetworkRequest__KnownHeaders 2682
#define sipName_QNetworkRequest__KnownHeaders &sipStrings_QtNetwork[2682]
#define sipNameNr_QSslPreSharedKeyAuthenticator 2712
#define sipName_QSslPreSharedKeyAuthenticator &sipStrings_QtNetwork[2712]
#define sipNameNr_ReceiveBufferSizeSocketOption 2742
#define sipName_ReceiveBufferSizeSocketOption &sipStrings_QtNetwork[2742]
#define sipNameNr_UnableToDecodeIssuerPublicKey 2772
#define sipName_UnableToDecodeIssuerPublicKey &sipStrings_QtNetwork[2772]
#define sipNameNr_dtlsCookieVerificationEnabled 2802
#define sipName_dtlsCookieVerificationEnabled &sipStrings_QtNetwork[2802]
#define sipNameNr_handshakeMustInterruptOnError 2832
#define sipName_handshakeMustInterruptOnError &sipStrings_QtNetwork[2832]
#define sipNameNr_ignoreSslErrorsImplementation 2862
#define sipName_ignoreSslErrorsImplementation &sipStrings_QtNetwork[2862]
#define sipNameNr_nextProtocolNegotiationStatus 2892
#define sipName_nextProtocolNegotiationStatus &sipStrings_QtNetwork[2892]
#define sipNameNr_setBackendConfigurationOption 2922
#define sipName_setBackendConfigurationOption &sipStrings_QtNetwork[2922]
#define sipNameNr_AuthenticationReuseAttribute 2952
#define sipName_AuthenticationReuseAttribute &sipStrings_QtNetwork[2952]
#define sipNameNr_BadCertificateStatusResponse 2981
#define sipName_BadCertificateStatusResponse &sipStrings_QtNetwork[2981]
#define sipNameNr_ConnectionEncryptedAttribute 3010
#define sipName_ConnectionEncryptedAttribute &sipStrings_QtNetwork[3010]
#define sipNameNr_OperationNotImplementedError 3039
#define sipName_OperationNotImplementedError &sipStrings_QtNetwork[3039]
#define sipNameNr_QAbstractSocket__SocketError 3068
#define sipName_QAbstractSocket__SocketError &sipStrings_QtNetwork[3068]
#define sipNameNr_QAbstractSocket__SocketState 3097
#define sipName_QAbstractSocket__SocketState &sipStrings_QtNetwork[3097]
#define sipNameNr_QHostAddress__SpecialAddress 3126
#define sipName_QHostAddress__SpecialAddress &sipStrings_QtNetwork[3126]
#define sipNameNr_3155 3155
#define sipName_3155 &sipStrings_QtNetwork[3155]
#define sipNameNr_QNetworkInformation__Feature 3184
#define sipName_QNetworkInformation__Feature &sipStrings_QtNetwork[3184]
#define sipNameNr_QNetworkRequest__LoadControl 3213
#define sipName_QNetworkRequest__LoadControl &sipStrings_QtNetwork[3213]
#define sipNameNr_QSslCertificate__SubjectInfo 3242
#define sipName_QSslCertificate__SubjectInfo &sipStrings_QtNetwork[3242]
#define sipNameNr_SelfSignedCertificateInChain 3271
#define sipName_SelfSignedCertificateInChain &sipStrings_QtNetwork[3271]
#define sipNameNr_TemporaryNetworkFailureError 3300
#define sipName_TemporaryNetworkFailureError &sipStrings_QtNetwork[3300]
#define sipNameNr_UnableToGetIssuerCertificate 3329
#define sipName_UnableToGetIssuerCertificate &sipStrings_QtNetwork[3329]
#define sipNameNr_continueInterruptedHandshake 3358
#define sipName_continueInterruptedHandshake &sipStrings_QtNetwork[3358]
#define sipNameNr_isBehindCaptivePortalChanged 3387
#define sipName_isBehindCaptivePortalChanged &sipStrings_QtNetwork[3387]
#define sipNameNr_setHuffmanCompressionEnabled 3416
#define sipName_setHuffmanCompressionEnabled &sipStrings_QtNetwork[3416]
#define sipNameNr_setMissingCertificateIsFatal 3445
#define sipName_setMissingCertificateIsFatal &sipStrings_QtNetwork[3445]
#define sipNameNr_sslLibraryBuildVersionNumber 3474
#define sipName_sslLibraryBuildVersionNumber &sipStrings_QtNetwork[3474]
#define sipNameNr_sslLibraryBuildVersionString 3503
#define sipName_sslLibraryBuildVersionString &sipStrings_QtNetwork[3503]
#define sipNameNr_strictTransportSecurityHosts 3532
#define sipName_strictTransportSecurityHosts &sipStrings_QtNetwork[3532]
#define sipNameNr_AuthenticationRequiredError 1459
#define sipName_AuthenticationRequiredError &sipStrings_QtNetwork[1459]
#define sipNameNr_NextProtocolNegotiationNone 3561
#define sipName_NextProtocolNegotiationNone &sipStrings_QtNetwork[3561]
#define sipNameNr_OcspResponseCannotBeTrusted 3589
#define sipName_OcspResponseCannotBeTrusted &sipStrings_QtNetwork[3589]
#define sipNameNr_ProxyConnectionRefusedError 3617
#define sipName_ProxyConnectionRefusedError &sipStrings_QtNetwork[3617]
#define sipNameNr_ProxyConnectionTimeoutError 3645
#define sipName_ProxyConnectionTimeoutError &sipStrings_QtNetwork[3645]
#define sipNameNr_QAbstractSocket__SocketType 3673
#define sipName_QAbstractSocket__SocketType &sipStrings_QtNetwork[3673]
#define sipNameNr_QHttpMultiPart__ContentType 3701
#define sipName_QHttpMultiPart__ContentType &sipStrings_QtNetwork[3701]
#define sipNameNr_3729 3729
#define sipName_3729 &sipStrings_QtNetwork[3729]
#define sipNameNr_3757 3757
#define sipName_3757 &sipStrings_QtNetwork[3757]
#define sipNameNr_QNetworkReply__NetworkError 3785
#define sipName_QNetworkReply__NetworkError &sipStrings_QtNetwork[3785]
#define sipNameNr_QSslDiffieHellmanParameters 3813
#define sipName_QSslDiffieHellmanParameters &sipStrings_QtNetwork[3813]
#define sipNameNr_SslOptionDisableCompression 3841
#define sipName_SslOptionDisableCompression &sipStrings_QtNetwork[3841]
#define sipNameNr_UnknownNetworkLayerProtocol 3869
#define sipName_UnknownNetworkLayerProtocol &sipStrings_QtNetwork[3869]
#define sipNameNr_handshakeInterruptedOnError 3897
#define sipName_handshakeInterruptedOnError &sipStrings_QtNetwork[3897]
#define sipNameNr_proxyAuthenticationRequired 3925
#define sipName_proxyAuthenticationRequired &sipStrings_QtNetwork[3925]
#define sipNameNr_setDefaultDtlsConfiguration 3953
#define sipName_setDefaultDtlsConfiguration &sipStrings_QtNetwork[3953]
#define sipNameNr_setPreSharedKeyIdentityHint 3981
#define sipName_setPreSharedKeyIdentityHint &sipStrings_QtNetwork[3981]
#define sipNameNr_setSessionReceiveWindowSize 4009
#define sipName_setSessionReceiveWindowSize &sipStrings_QtNetwork[4009]
#define sipNameNr_4037 4037
#define sipName_4037 &sipStrings_QtNetwork[4037]
#define sipNameNr_BackgroundRequestAttribute 4065
#define sipName_BackgroundRequestAttribute &sipStrings_QtNetwork[4065]
#define sipNameNr_CertificateSignatureFailed 4092
#define sipName_CertificateSignatureFailed &sipStrings_QtNetwork[4092]
#define sipNameNr_CookieLoadControlAttribute 4119
#define sipName_CookieLoadControlAttribute &sipStrings_QtNetwork[4119]
#define sipNameNr_CookieSaveControlAttribute 4146
#define sipName_CookieSaveControlAttribute &sipStrings_QtNetwork[4146]
#define sipNameNr_DistinguishedNameQualifier 4173
#define sipName_DistinguishedNameQualifier &sipStrings_QtNetwork[4173]
#define sipNameNr_ProxyConnectionClosedError 4200
#define sipName_ProxyConnectionClosedError &sipStrings_QtNetwork[4200]
#define sipNameNr_QAbstractSocket__PauseMode 4227
#define sipName_QAbstractSocket__PauseMode &sipStrings_QtNetwork[4227]
#define sipNameNr_QLocalServer__SocketOption 4254
#define sipName_QLocalServer__SocketOption &sipStrings_QtNetwork[4254]
#define sipNameNr_QLocalSocket__SocketOption 4281
#define sipName_QLocalSocket__SocketOption &sipStrings_QtNetwork[4281]
#define sipNameNr_QNetworkRequest__Attribute 4308
#define sipName_QNetworkRequest__Attribute &sipStrings_QtNetwork[4308]
#define sipNameNr_QSslSocket__PeerVerifyMode 4335
#define sipName_QSslSocket__PeerVerifyMode &sipStrings_QtNetwork[4335]
#define sipNameNr_RedirectionTargetAttribute 4362
#define sipName_RedirectionTargetAttribute &sipStrings_QtNetwork[4362]
#define sipNameNr_SendBufferSizeSocketOption 4389
#define sipName_SendBufferSizeSocketOption &sipStrings_QtNetwork[4389]
#define sipNameNr_SourceIsFromCacheAttribute 4416
#define sipName_SourceIsFromCacheAttribute &sipStrings_QtNetwork[4416]
#define sipNameNr_UserVerifiedRedirectPolicy 4443
#define sipName_UserVerifiedRedirectPolicy &sipStrings_QtNetwork[4443]
#define sipNameNr_pendingConnectionAvailable 4470
#define sipName_pendingConnectionAvailable &sipStrings_QtNetwork[4470]
#define sipNameNr_setApplicationProxyFactory 4497
#define sipName_setApplicationProxyFactory &sipStrings_QtNetwork[4497]
#define sipNameNr_setDiffieHellmanParameters 4524
#define sipName_setDiffieHellmanParameters &sipStrings_QtNetwork[4524]
#define sipNameNr_setMaximumRedirectsAllowed 4551
#define sipName_setMaximumRedirectsAllowed &sipStrings_QtNetwork[4551]
#define sipNameNr_setStreamReceiveWindowSize 4578
#define sipName_setStreamReceiveWindowSize &sipStrings_QtNetwork[4578]
#define sipNameNr_startedEncryptionHandshake 4605
#define sipName_startedEncryptionHandshake &sipStrings_QtNetwork[4605]
#define sipNameNr_CacheLoadControlAttribute 4632
#define sipName_CacheLoadControlAttribute &sipStrings_QtNetwork[4632]
#define sipNameNr_CacheSaveControlAttribute 4658
#define sipName_CacheSaveControlAttribute &sipStrings_QtNetwork[4658]
#define sipNameNr_ConvertUnspecifiedAddress 4684
#define sipName_ConvertUnspecifiedAddress &sipStrings_QtNetwork[4684]
#define sipNameNr_HttpReasonPhraseAttribute 4710
#define sipName_HttpReasonPhraseAttribute &sipStrings_QtNetwork[4710]
#define sipNameNr_NetworkSessionFailedError 4736
#define sipName_NetworkSessionFailedError &sipStrings_QtNetwork[4736]
#define sipNameNr_OcspResponseCertIdUnknown 4762
#define sipName_OcspResponseCertIdUnknown &sipStrings_QtNetwork[4762]
#define sipNameNr_QAbstractSocket__BindFlag 4788
#define sipName_QAbstractSocket__BindFlag &sipStrings_QtNetwork[4788]
#define sipNameNr_4814 4814
#define sipName_4814 &sipStrings_QtNetwork[4814]
#define sipNameNr_QNetworkProxy__Capability 4840
#define sipName_QNetworkProxy__Capability &sipStrings_QtNetwork[4840]
#define sipNameNr_QNetworkRequest__Priority 4866
#define sipName_QNetworkRequest__Priority &sipStrings_QtNetwork[4866]
#define sipNameNr_huffmanCompressionEnabled 4892
#define sipName_huffmanCompressionEnabled &sipStrings_QtNetwork[4892]
#define sipNameNr_maximumPreSharedKeyLength 4918
#define sipName_maximumPreSharedKeyLength &sipStrings_QtNetwork[4918]
#define sipNameNr_missingCertificateIsFatal 4944
#define sipName_missingCertificateIsFatal &sipStrings_QtNetwork[4944]
#define sipNameNr_sessionTicketLifeTimeHint 4970
#define sipName_sessionTicketLifeTimeHint &sipStrings_QtNetwork[4970]
#define sipNameNr_setUseSystemConfiguration 4996
#define sipName_setUseSystemConfiguration &sipStrings_QtNetwork[4996]
#define sipNameNr_AlternativeNameEntryType 2198
#define sipName_AlternativeNameEntryType &sipStrings_QtNetwork[2198]
#define sipNameNr_CertificateStatusUnknown 5022
#define sipName_CertificateStatusUnknown &sipStrings_QtNetwork[5022]
#define sipNameNr_ContentDispositionHeader 5047
#define sipName_ContentDispositionHeader &sipStrings_QtNetwork[5047]
#define sipNameNr_HostNameLookupCapability 5072
#define sipName_HostNameLookupCapability &sipStrings_QtNetwork[5072]
#define sipNameNr_NoLessSafeRedirectPolicy 5097
#define sipName_NoLessSafeRedirectPolicy &sipStrings_QtNetwork[5097]
#define sipNameNr_QHostInfo__HostInfoError 5122
#define sipName_QHostInfo__HostInfoError &sipStrings_QtNetwork[5122]
#define sipNameNr_5147 5147
#define sipName_5147 &sipStrings_QtNetwork[5147]
#define sipNameNr_5172 5172
#define sipName_5172 &sipStrings_QtNetwork[5172]
#define sipNameNr_5197 5197
#define sipName_5197 &sipStrings_QtNetwork[5197]
#define sipNameNr_5222 5222
#define sipName_5222 &sipStrings_QtNetwork[5222]
#define sipNameNr_QNetworkCookie__SameSite 5247
#define sipName_QNetworkCookie__SameSite &sipStrings_QtNetwork[5247]
#define sipNameNr_QNetworkProxy__ProxyType 5272
#define sipName_QNetworkProxy__ProxyType &sipStrings_QtNetwork[5272]
#define sipNameNr_QSslCertificateExtension 5297
#define sipName_QSslCertificateExtension &sipStrings_QtNetwork[5297]
#define sipNameNr_SameOriginRedirectPolicy 5322
#define sipName_SameOriginRedirectPolicy &sipStrings_QtNetwork[5322]
#define sipNameNr_defaultDtlsConfiguration 5347
#define sipName_defaultDtlsConfiguration &sipStrings_QtNetwork[5347]
#define sipNameNr_newSessionTicketReceived 5372
#define sipName_newSessionTicketReceived &sipStrings_QtNetwork[5372]
#define sipNameNr_preSharedKeyIdentityHint 5397
#define sipName_preSharedKeyIdentityHint &sipStrings_QtNetwork[5397]
#define sipNameNr_sessionReceiveWindowSize 5422
#define sipName_sessionReceiveWindowSize &sipStrings_QtNetwork[5422]
#define sipNameNr_setLocalCertificateChain 5447
#define sipName_setLocalCertificateChain &sipStrings_QtNetwork[5447]
#define sipNameNr_setMaxPendingConnections 5472
#define sipName_setMaxPendingConnections &sipStrings_QtNetwork[5472]
#define sipNameNr_AbstractNamespaceOption 5497
#define sipName_AbstractNamespaceOption &sipStrings_QtNetwork[5497]
#define sipNameNr_BadCertificateHashValue 5521
#define sipName_BadCertificateHashValue &sipStrings_QtNetwork[5521]
#define sipNameNr_CertificateUnobtainable 5545
#define sipName_CertificateUnobtainable &sipStrings_QtNetwork[5545]
#define sipNameNr_CertificateVerification 5569
#define sipName_CertificateVerification &sipStrings_QtNetwork[5569]
#define sipNameNr_HttpStatusCodeAttribute 5593
#define sipName_HttpStatusCodeAttribute &sipStrings_QtNetwork[5593]
#define sipNameNr_MulticastLoopbackOption 5617
#define sipName_MulticastLoopbackOption &sipStrings_QtNetwork[5617]
#define sipNameNr_OperationCancelledError 5641
#define sipName_OperationCancelledError &sipStrings_QtNetwork[5641]
#define sipNameNr_PyQt6_sip_simplewrapper 5665
#define sipName_PyQt6_sip_simplewrapper &sipStrings_QtNetwork[5665]
#define sipNameNr_5689 5689
#define sipName_5689 &sipStrings_QtNetwork[5689]
#define sipNameNr_QHstsPolicy__PolicyFlag 5713
#define sipName_QHstsPolicy__PolicyFlag &sipStrings_QtNetwork[5713]
#define sipNameNr_QNetworkCookie__RawForm 5737
#define sipName_QNetworkCookie__RawForm &sipStrings_QtNetwork[5737]
#define sipNameNr_RedirectPolicyAttribute 5761
#define sipName_RedirectPolicyAttribute &sipStrings_QtNetwork[5761]
#define sipNameNr_SctpListeningCapability 5785
#define sipName_SctpListeningCapability &sipStrings_QtNetwork[5785]
#define sipNameNr_SctpTunnelingCapability 5809
#define sipName_SctpTunnelingCapability &sipStrings_QtNetwork[5809]
#define sipNameNr_ServiceUnavailableError 5833
#define sipName_ServiceUnavailableError &sipStrings_QtNetwork[5833]
#define sipNameNr_SslHandshakeFailedError 5857
#define sipName_SslHandshakeFailedError &sipStrings_QtNetwork[5857]
#define sipNameNr_SslInvalidUserDataError 5881
#define sipName_SslInvalidUserDataError &sipStrings_QtNetwork[5881]
#define sipNameNr_TransferTimeoutConstant 370
#define sipName_TransferTimeoutConstant &sipStrings_QtNetwork[370]
#define sipNameNr_diffieHellmanParameters 5905
#define sipName_diffieHellmanParameters &sipStrings_QtNetwork[5905]
#define sipNameNr_encryptedBytesAvailable 5929
#define sipName_encryptedBytesAvailable &sipStrings_QtNetwork[5929]
#define sipNameNr_maximumRedirectsAllowed 5953
#define sipName_maximumRedirectsAllowed &sipStrings_QtNetwork[5953]
#define sipNameNr_maximumTransmissionUnit 5977
#define sipName_maximumTransmissionUnit &sipStrings_QtNetwork[5977]
#define sipNameNr_setAllowedNextProtocols 6001
#define sipName_setAllowedNextProtocols &sipStrings_QtNetwork[6001]
#define sipNameNr_setBackendConfiguration 6025
#define sipName_setBackendConfiguration &sipStrings_QtNetwork[6025]
#define sipNameNr_setDefaultConfiguration 6049
#define sipName_setDefaultConfiguration &sipStrings_QtNetwork[6049]
#define sipNameNr_socketStartedConnecting 6073
#define sipName_socketStartedConnecting &sipStrings_QtNetwork[6073]
#define sipNameNr_sslLibraryVersionNumber 6097
#define sipName_sslLibraryVersionNumber &sipStrings_QtNetwork[6097]
#define sipNameNr_sslLibraryVersionString 6121
#define sipName_sslLibraryVersionString &sipStrings_QtNetwork[6121]
#define sipNameNr_streamReceiveWindowSize 6145
#define sipName_streamReceiveWindowSize &sipStrings_QtNetwork[6145]
#define sipNameNr_subjectAlternativeNames 6169
#define sipName_subjectAlternativeNames &sipStrings_QtNetwork[6169]
#define sipNameNr_supportedEllipticCurves 6193
#define sipName_supportedEllipticCurves &sipStrings_QtNetwork[6193]
#define sipNameNr_usesSystemConfiguration 6217
#define sipName_usesSystemConfiguration &sipStrings_QtNetwork[6217]
#define sipNameNr_CertificateBlacklisted 6241
#define sipName_CertificateBlacklisted &sipStrings_QtNetwork[6241]
#define sipNameNr_CertificateNotYetValid 6264
#define sipName_CertificateNotYetValid &sipStrings_QtNetwork[6264]
#define sipNameNr_ConnectionRefusedError 3622
#define sipName_ConnectionRefusedError &sipStrings_QtNetwork[3622]
#define sipNameNr_OperationCanceledError 6287
#define sipName_OperationCanceledError &sipStrings_QtNetwork[6287]
#define sipNameNr_OrganizationalUnitName 6310
#define sipName_OrganizationalUnitName &sipStrings_QtNetwork[6310]
#define sipNameNr_QDnsMailExchangeRecord 6333
#define sipName_QDnsMailExchangeRecord &sipStrings_QtNetwork[6333]
#define sipNameNr_6356 6356
#define sipName_6356 &sipStrings_QtNetwork[6356]
#define sipNameNr_QOcspCertificateStatus 6379
#define sipName_QOcspCertificateStatus &sipStrings_QtNetwork[6379]
#define sipNameNr_QSsl__ImplementedClass 6402
#define sipName_QSsl__ImplementedClass &sipStrings_QtNetwork[6402]
#define sipNameNr_QSsl__SupportedFeature 6425
#define sipName_QSsl__SupportedFeature &sipStrings_QtNetwork[6425]
#define sipNameNr_UdpTunnelingCapability 6448
#define sipName_UdpTunnelingCapability &sipStrings_QtNetwork[6448]
#define sipNameNr_UnsupportedCertificate 6471
#define sipName_UnsupportedCertificate &sipStrings_QtNetwork[6471]
#define sipNameNr_authenticationRequired 6494
#define sipName_authenticationRequired &sipStrings_QtNetwork[6494]
#define sipNameNr_connectToHostEncrypted 6517
#define sipName_connectToHostEncrypted &sipStrings_QtNetwork[6517]
#define sipNameNr_interfaceIndexFromName 6540
#define sipName_interfaceIndexFromName &sipStrings_QtNetwork[6540]
#define sipNameNr_interfaceNameFromIndex 6563
#define sipName_interfaceNameFromIndex &sipStrings_QtNetwork[6563]
#define sipNameNr_nextNegotiatedProtocol 6586
#define sipName_nextNegotiatedProtocol &sipStrings_QtNetwork[6586]
#define sipNameNr_setOcspStaplingEnabled 6609
#define sipName_setOcspStaplingEnabled &sipStrings_QtNetwork[6609]
#define sipNameNr_transportMediumChanged 6632
#define sipName_transportMediumChanged &sipStrings_QtNetwork[6632]
#define sipNameNr_ConvertV4CompatToIPv4 6655
#define sipName_ConvertV4CompatToIPv4 &sipStrings_QtNetwork[6655]
#define sipNameNr_ConvertV4MappedToIPv4 6677
#define sipName_ConvertV4MappedToIPv4 &sipStrings_QtNetwork[6677]
#define sipNameNr_DatagramTooLargeError 6699
#define sipName_DatagramTooLargeError &sipStrings_QtNetwork[6699]
#define sipNameNr_DnsEligibilityUnknown 6721
#define sipName_DnsEligibilityUnknown &sipStrings_QtNetwork[6721]
#define sipNameNr_Http2AllowedAttribute 6743
#define sipName_Http2AllowedAttribute &sipStrings_QtNetwork[6743]
#define sipNameNr_Http2WasUsedAttribute 6765
#define sipName_Http2WasUsedAttribute &sipStrings_QtNetwork[6765]
#define sipNameNr_IfModifiedSinceHeader 6787
#define sipName_IfModifiedSinceHeader &sipStrings_QtNetwork[6787]
#define sipNameNr_InappropriateFallback 6809
#define sipName_InappropriateFallback &sipStrings_QtNetwork[6809]
#define sipNameNr_InsecureRedirectError 6831
#define sipName_InsecureRedirectError &sipStrings_QtNetwork[6831]
#define sipNameNr_InvalidInputDataError 6853
#define sipName_InvalidInputDataError &sipStrings_QtNetwork[6853]
#define sipNameNr_InvalidNotBeforeField 6875
#define sipName_InvalidNotBeforeField &sipStrings_QtNetwork[6875]
#define sipNameNr_NoApplicationProtocol 6897
#define sipName_NoApplicationProtocol &sipStrings_QtNetwork[6897]
#define sipNameNr_OcspMalformedResponse 6919
#define sipName_OcspMalformedResponse &sipStrings_QtNetwork[6919]
#define sipNameNr_QAbstractNetworkCache 6941
#define sipName_QAbstractNetworkCache &sipStrings_QtNetwork[6941]
#define sipNameNr_QDnsHostAddressRecord 6963
#define sipName_QDnsHostAddressRecord &sipStrings_QtNetwork[6963]
#define sipNameNr_6985 6985
#define sipName_6985 &sipStrings_QtNetwork[6985]
#define sipNameNr_7007 7007
#define sipName_7007 &sipStrings_QtNetwork[7007]
#define sipNameNr_QNetworkAccessManager 7029
#define sipName_QNetworkAccessManager &sipStrings_QtNetwork[7029]
#define sipNameNr_QNetworkCacheMetaData 7051
#define sipName_QNetworkCacheMetaData &sipStrings_QtNetwork[7051]
#define sipNameNr_QOcspRevocationReason 7073
#define sipName_QOcspRevocationReason &sipStrings_QtNetwork[7073]
#define sipNameNr_RemoteHostClosedError 7095
#define sipName_RemoteHostClosedError &sipStrings_QtNetwork[7095]
#define sipNameNr_SelfSignedCertificate 7117
#define sipName_SelfSignedCertificate &sipStrings_QtNetwork[7117]
#define sipNameNr_SubjectIssuerMismatch 7139
#define sipName_SubjectIssuerMismatch &sipStrings_QtNetwork[7139]
#define sipNameNr_TooManyRedirectsError 7161
#define sipName_TooManyRedirectsError &sipStrings_QtNetwork[7161]
#define sipNameNr_UnsafeParametersError 7183
#define sipName_UnsafeParametersError &sipStrings_QtNetwork[7183]
#define sipNameNr_encryptedBytesToWrite 7205
#define sipName_encryptedBytesToWrite &sipStrings_QtNetwork[7205]
#define sipNameNr_encryptedBytesWritten 7227
#define sipName_encryptedBytesWritten &sipStrings_QtNetwork[7227]
#define sipNameNr_hasPendingConnections 7249
#define sipName_hasPendingConnections &sipStrings_QtNetwork[7249]
#define sipNameNr_isBehindCaptivePortal 7271
#define sipName_isBehindCaptivePortal &sipStrings_QtNetwork[7271]
#define sipNameNr_loadBackendByFeatures 7293
#define sipName_loadBackendByFeatures &sipStrings_QtNetwork[7293]
#define sipNameNr_localCertificateChain 7315
#define sipName_localCertificateChain &sipStrings_QtNetwork[7315]
#define sipNameNr_maxPendingConnections 7337
#define sipName_maxPendingConnections &sipStrings_QtNetwork[7337]
#define sipNameNr_maximumIdentityLength 7359
#define sipName_maximumIdentityLength &sipStrings_QtNetwork[7359]
#define sipNameNr_nextPendingConnection 7381
#define sipName_nextPendingConnection &sipStrings_QtNetwork[7381]
#define sipNameNr_setHttp2Configuration 7403
#define sipName_setHttp2Configuration &sipStrings_QtNetwork[7403]
#define sipNameNr_setIncludesSubDomains 7425
#define sipName_setIncludesSubDomains &sipStrings_QtNetwork[7425]
#define sipNameNr_setMulticastInterface 7447
#define sipName_setMulticastInterface &sipStrings_QtNetwork[7447]
#define sipNameNr_startClientEncryption 7469
#define sipName_startClientEncryption &sipStrings_QtNetwork[7469]
#define sipNameNr_startServerEncryption 7491
#define sipName_startServerEncryption &sipStrings_QtNetwork[7491]
#define sipNameNr_subjectInfoAttributes 7513
#define sipName_subjectInfoAttributes &sipStrings_QtNetwork[7513]
#define sipNameNr_CertificateUntrusted 7535
#define sipName_CertificateUntrusted &sipStrings_QtNetwork[7535]
#define sipNameNr_CessationOfOperation 7556
#define sipName_CessationOfOperation &sipStrings_QtNetwork[7556]
#define sipNameNr_ContentConflictError 7577
#define sipName_ContentConflictError &sipStrings_QtNetwork[7577]
#define sipNameNr_ContentNotFoundError 7598
#define sipName_ContentNotFoundError &sipStrings_QtNetwork[7598]
#define sipNameNr_DecompressionFailure 7619
#define sipName_DecompressionFailure &sipStrings_QtNetwork[7619]
#define sipNameNr_DnsEligibilityStatus 209
#define sipName_DnsEligibilityStatus &sipStrings_QtNetwork[209]
#define sipNameNr_Http2DirectAttribute 7640
#define sipName_Http2DirectAttribute &sipStrings_QtNetwork[7640]
#define sipNameNr_InsufficientSecurity 7661
#define sipName_InsufficientSecurity &sipStrings_QtNetwork[7661]
#define sipNameNr_InvalidCaCertificate 7682
#define sipName_InvalidCaCertificate &sipStrings_QtNetwork[7682]
#define sipNameNr_InvalidNotAfterField 7703
#define sipName_InvalidNotAfterField &sipStrings_QtNetwork[7703]
#define sipNameNr_ManualRedirectPolicy 7724
#define sipName_ManualRedirectPolicy &sipStrings_QtNetwork[7724]
#define sipNameNr_NetworkLayerProtocol 488
#define sipName_NetworkLayerProtocol &sipStrings_QtNetwork[488]
#define sipNameNr_OcspMalformedRequest 7745
#define sipName_OcspMalformedRequest &sipStrings_QtNetwork[7745]
#define sipNameNr_ProtocolUnknownError 7766
#define sipName_ProtocolUnknownError &sipStrings_QtNetwork[7766]
#define sipNameNr_QDnsDomainNameRecord 7787
#define sipName_QDnsDomainNameRecord &sipStrings_QtNetwork[7787]
#define sipNameNr_7808 7808
#define sipName_7808 &sipStrings_QtNetwork[7808]
#define sipNameNr_7829 7829
#define sipName_7829 &sipStrings_QtNetwork[7829]
#define sipNameNr_QNetworkAddressEntry 7850
#define sipName_QNetworkAddressEntry &sipStrings_QtNetwork[7850]
#define sipNameNr_QNetworkProxyFactory 7871
#define sipName_QNetworkProxyFactory &sipStrings_QtNetwork[7871]
#define sipNameNr_QSsl__EncodingFormat 7892
#define sipName_QSsl__EncodingFormat &sipStrings_QtNetwork[7892]
#define sipNameNr_UnsupportedExtension 7913
#define sipName_UnsupportedExtension &sipStrings_QtNetwork[7913]
#define sipNameNr_addPendingConnection 7934
#define sipName_addPendingConnection &sipStrings_QtNetwork[7934]
#define sipNameNr_allowedNextProtocols 7955
#define sipName_allowedNextProtocols &sipStrings_QtNetwork[7955]
#define sipNameNr_authenticationMethod 7976
#define sipName_authenticationMethod &sipStrings_QtNetwork[7976]
#define sipNameNr_backendConfiguration 7997
#define sipName_backendConfiguration &sipStrings_QtNetwork[7997]
#define sipNameNr_canonicalNameRecords 8018
#define sipName_canonicalNameRecords &sipStrings_QtNetwork[8018]
#define sipNameNr_clearAddressLifetime 8039
#define sipName_clearAddressLifetime &sipStrings_QtNetwork[8039]
#define sipNameNr_clearConnectionCache 8060
#define sipName_clearConnectionCache &sipStrings_QtNetwork[8060]
#define sipNameNr_defaultConfiguration 8081
#define sipName_defaultConfiguration &sipStrings_QtNetwork[8081]
#define sipNameNr_disconnectFromServer 8102
#define sipName_disconnectFromServer &sipStrings_QtNetwork[8102]
#define sipNameNr_isUniqueLocalUnicast 8123
#define sipName_isUniqueLocalUnicast &sipStrings_QtNetwork[8123]
#define sipNameNr_issuerInfoAttributes 8144
#define sipName_issuerInfoAttributes &sipStrings_QtNetwork[8144]
#define sipNameNr_peerCertificateChain 8165
#define sipName_peerCertificateChain &sipStrings_QtNetwork[8165]
#define sipNameNr_setAutoDeleteReplies 8186
#define sipName_setAutoDeleteReplies &sipStrings_QtNetwork[8186]
#define sipNameNr_setListenBacklogSize 8207
#define sipName_setListenBacklogSize &sipStrings_QtNetwork[8207]
#define sipNameNr_setOriginatingObject 8228
#define sipName_setOriginatingObject &sipStrings_QtNetwork[8228]
#define sipNameNr_setServerPushEnabled 8249
#define sipName_setServerPushEnabled &sipStrings_QtNetwork[8249]
#define sipNameNr_systemCaCertificates 8270
#define sipName_systemCaCertificates &sipStrings_QtNetwork[8270]
#define sipNameNr_waitForNewConnection 8291
#define sipName_waitForNewConnection &sipStrings_QtNetwork[8291]
#define sipNameNr_CertificateRejected 8312
#define sipName_CertificateRejected &sipStrings_QtNetwork[8312]
#define sipNameNr_CertificateRequired 8332
#define sipName_CertificateRequired &sipStrings_QtNetwork[8332]
#define sipNameNr_ContentAccessDenied 8352
#define sipName_ContentAccessDenied &sipStrings_QtNetwork[8352]
#define sipNameNr_ContentLengthHeader 8372
#define sipName_ContentLengthHeader &sipStrings_QtNetwork[8372]
#define sipNameNr_CustomVerbAttribute 8392
#define sipName_CustomVerbAttribute &sipStrings_QtNetwork[8392]
#define sipNameNr_InternalServerError 8412
#define sipName_InternalServerError &sipStrings_QtNetwork[8412]
#define sipNameNr_InvalidRequestError 8432
#define sipName_InvalidRequestError &sipStrings_QtNetwork[8432]
#define sipNameNr_ListeningCapability 5789
#define sipName_ListeningCapability &sipStrings_QtNetwork[5789]
#define sipNameNr_NextProtocolHttp1_1 8452
#define sipName_NextProtocolHttp1_1 &sipStrings_QtNetwork[8452]
#define sipNameNr_OcspNoResponseFound 8472
#define sipName_OcspNoResponseFound &sipStrings_QtNetwork[8472]
#define sipNameNr_OcspResponseExpired 8492
#define sipName_OcspResponseExpired &sipStrings_QtNetwork[8492]
#define sipNameNr_PathMtuSocketOption 8512
#define sipName_PathMtuSocketOption &sipStrings_QtNetwork[8512]
#define sipNameNr_QHttp2Configuration 8532
#define sipName_QHttp2Configuration &sipStrings_QtNetwork[8532]
#define sipNameNr_8552 8552
#define sipName_8552 &sipStrings_QtNetwork[8552]
#define sipNameNr_QNetworkInformation 8572
#define sipName_QNetworkInformation &sipStrings_QtNetwork[8572]
#define sipNameNr_QSslError__SslError 8592
#define sipName_QSslError__SslError &sipStrings_QtNetwork[8592]
#define sipNameNr_QSslSocket__SslMode 8612
#define sipName_QSslSocket__SslMode &sipStrings_QtNetwork[8612]
#define sipNameNr_ServerNotFoundError 8632
#define sipName_ServerNotFoundError &sipStrings_QtNetwork[8632]
#define sipNameNr_SocketResourceError 8652
#define sipName_SocketResourceError &sipStrings_QtNetwork[8652]
#define sipNameNr_StateOrProvinceName 8672
#define sipName_StateOrProvinceName &sipStrings_QtNetwork[8672]
#define sipNameNr_TunnelingCapability 5813
#define sipName_TunnelingCapability &sipStrings_QtNetwork[5813]
#define sipNameNr_TypeOfServiceOption 8692
#define sipName_TypeOfServiceOption &sipStrings_QtNetwork[8692]
#define sipNameNr_UnknownAlertMessage 8712
#define sipName_UnknownAlertMessage &sipStrings_QtNetwork[8712]
#define sipNameNr_UnknownContentError 8732
#define sipName_UnknownContentError &sipStrings_QtNetwork[8732]
#define sipNameNr_UnknownNetworkError 8752
#define sipName_UnknownNetworkError &sipStrings_QtNetwork[8752]
#define sipNameNr_hasPendingDatagrams 8772
#define sipName_hasPendingDatagrams &sipStrings_QtNetwork[8772]
#define sipNameNr_isProtocolSupported 8792
#define sipName_isProtocolSupported &sipStrings_QtNetwork[8792]
#define sipNameNr_leaveMulticastGroup 8812
#define sipName_leaveMulticastGroup &sipStrings_QtNetwork[8812]
#define sipNameNr_mailExchangeRecords 8832
#define sipName_mailExchangeRecords &sipStrings_QtNetwork[8832]
#define sipNameNr_ocspStaplingEnabled 8852
#define sipName_ocspStaplingEnabled &sipStrings_QtNetwork[8852]
#define sipNameNr_pendingDatagramSize 8872
#define sipName_pendingDatagramSize &sipStrings_QtNetwork[8872]
#define sipNameNr_reachabilityChanged 8892
#define sipName_reachabilityChanged &sipStrings_QtNetwork[8892]
#define sipNameNr_setApplicationProxy 8912
#define sipName_setApplicationProxy &sipStrings_QtNetwork[8912]
#define sipNameNr_setHandshakeTimeout 8932
#define sipName_setHandshakeTimeout &sipStrings_QtNetwork[8932]
#define sipNameNr_setLocalCertificate 8952
#define sipName_setLocalCertificate &sipStrings_QtNetwork[8952]
#define sipNameNr_setMaximumCacheSize 8972
#define sipName_setMaximumCacheSize &sipStrings_QtNetwork[8972]
#define sipNameNr_setSocketDescriptor 8992
#define sipName_setSocketDescriptor &sipStrings_QtNetwork[8992]
#define sipNameNr_setSslConfiguration 9012
#define sipName_setSslConfiguration &sipStrings_QtNetwork[9012]
#define sipNameNr_systemProxyForQuery 9032
#define sipName_systemProxyForQuery &sipStrings_QtNetwork[9032]
#define sipNameNr_waitForBytesWritten 9052
#define sipName_waitForBytesWritten &sipStrings_QtNetwork[9052]
#define sipNameNr_waitForDisconnected 9072
#define sipName_waitForDisconnected &sipStrings_QtNetwork[9072]
#define sipNameNr_AffiliationChanged 9092
#define sipName_AffiliationChanged &sipStrings_QtNetwork[9092]
#define sipNameNr_CertificateExpired 9111
#define sipName_CertificateExpired &sipStrings_QtNetwork[9111]
#define sipNameNr_CertificateRevoked 9130
#define sipName_CertificateRevoked &sipStrings_QtNetwork[9130]
#define sipNameNr_CertificateUnknown 9149
#define sipName_CertificateUnknown &sipStrings_QtNetwork[9149]
#define sipNameNr_ContentReSendError 9168
#define sipName_ContentReSendError &sipStrings_QtNetwork[9168]
#define sipNameNr_ConversionModeFlag 1501
#define sipName_ConversionModeFlag &sipStrings_QtNetwork[1501]
#define sipNameNr_DefaultForPlatform 9187
#define sipName_DefaultForPlatform &sipStrings_QtNetwork[9187]
#define sipNameNr_LastModifiedHeader 9206
#define sipName_LastModifiedHeader &sipStrings_QtNetwork[9206]
#define sipNameNr_MulticastTtlOption 9225
#define sipName_MulticastTtlOption &sipStrings_QtNetwork[9225]
#define sipNameNr_PathLengthExceeded 9244
#define sipName_PathLengthExceeded &sipStrings_QtNetwork[9244]
#define sipNameNr_ProxyNotFoundError 9263
#define sipName_ProxyNotFoundError &sipStrings_QtNetwork[9263]
#define sipNameNr_ProxyProtocolError 9282
#define sipName_ProxyProtocolError &sipStrings_QtNetwork[9282]
#define sipNameNr_9301 9301
#define sipName_9301 &sipStrings_QtNetwork[9301]
#define sipNameNr_QNetworkProxyQuery 9320
#define sipName_QNetworkProxyQuery &sipStrings_QtNetwork[9320]
#define sipNameNr_QSsl__KeyAlgorithm 9339
#define sipName_QSsl__KeyAlgorithm &sipStrings_QtNetwork[9339]
#define sipNameNr_ServerFailureError 9358
#define sipName_ServerFailureError &sipStrings_QtNetwork[9358]
#define sipNameNr_ServerRefusedError 9377
#define sipName_ServerRefusedError &sipStrings_QtNetwork[9377]
#define sipNameNr_SocketTimeoutError 9396
#define sipName_SocketTimeoutError &sipStrings_QtNetwork[9396]
#define sipNameNr_TolerantConversion 9415
#define sipName_TolerantConversion &sipStrings_QtNetwork[9415]
#define sipNameNr_UnknownPskIdentity 9434
#define sipName_UnknownPskIdentity &sipStrings_QtNetwork[9434]
#define sipNameNr_UnknownServerError 9453
#define sipName_UnknownServerError &sipStrings_QtNetwork[9453]
#define sipNameNr_UnknownSocketError 9472
#define sipName_UnknownSocketError &sipStrings_QtNetwork[9472]
#define sipNameNr_destinationAddress 9491
#define sipName_destinationAddress &sipStrings_QtNetwork[9491]
#define sipNameNr_disconnectFromHost 9510
#define sipName_disconnectFromHost &sipStrings_QtNetwork[9510]
#define sipNameNr_ephemeralServerKey 9529
#define sipName_ephemeralServerKey &sipStrings_QtNetwork[9529]
#define sipNameNr_hostAddressRecords 9548
#define sipName_hostAddressRecords &sipStrings_QtNetwork[9548]
#define sipNameNr_http2Configuration 9567
#define sipName_http2Configuration &sipStrings_QtNetwork[9567]
#define sipNameNr_implementedClasses 9586
#define sipName_implementedClasses &sipStrings_QtNetwork[9586]
#define sipNameNr_includesSubDomains 9605
#define sipName_includesSubDomains &sipStrings_QtNetwork[9605]
#define sipNameNr_incomingConnection 9624
#define sipName_incomingConnection &sipStrings_QtNetwork[9624]
#define sipNameNr_interfaceFromIndex 9643
#define sipName_interfaceFromIndex &sipStrings_QtNetwork[9643]
#define sipNameNr_isClassImplemented 9662
#define sipName_isClassImplemented &sipStrings_QtNetwork[9662]
#define sipNameNr_isFeatureSupported 9681
#define sipName_isFeatureSupported &sipStrings_QtNetwork[9681]
#define sipNameNr_isTransparentProxy 9700
#define sipName_isTransparentProxy &sipStrings_QtNetwork[9700]
#define sipNameNr_joinMulticastGroup 9719
#define sipName_joinMulticastGroup &sipStrings_QtNetwork[9719]
#define sipNameNr_loadDefaultBackend 9738
#define sipName_loadDefaultBackend &sipStrings_QtNetwork[9738]
#define sipNameNr_multicastInterface 9757
#define sipName_multicastInterface &sipStrings_QtNetwork[9757]
#define sipNameNr_setAddressLifetime 9776
#define sipName_setAddressLifetime &sipStrings_QtNetwork[9776]
#define sipNameNr_setPeerVerifyDepth 9795
#define sipName_setPeerVerifyDepth &sipStrings_QtNetwork[9795]
#define sipNameNr_setTransferTimeout 9814
#define sipName_setTransferTimeout &sipStrings_QtNetwork[9814]
#define sipNameNr_sslHandshakeErrors 9833
#define sipName_sslHandshakeErrors &sipStrings_QtNetwork[9833]
#define sipNameNr_subjectDisplayName 9852
#define sipName_subjectDisplayName &sipStrings_QtNetwork[9852]
#define sipNameNr_supportedProtocols 9871
#define sipName_supportedProtocols &sipStrings_QtNetwork[9871]
#define sipNameNr_AddressInUseError 9890
#define sipName_AddressInUseError &sipStrings_QtNetwork[9890]
#define sipNameNr_CachingCapability 9908
#define sipName_CachingCapability &sipStrings_QtNetwork[9908]
#define sipNameNr_ContentTypeHeader 9926
#define sipName_ContentTypeHeader &sipStrings_QtNetwork[9926]
#define sipNameNr_ExportRestriction 9944
#define sipName_ExportRestriction &sipStrings_QtNetwork[9944]
#define sipNameNr_GroupAccessOption 9962
#define sipName_GroupAccessOption &sipStrings_QtNetwork[9962]
#define sipNameNr_HostNotFoundError 9980
#define sipName_HostNotFoundError &sipStrings_QtNetwork[9980]
#define sipNameNr_IfNoneMatchHeader 9998
#define sipName_IfNoneMatchHeader &sipStrings_QtNetwork[9998]
#define sipNameNr_IncludeSubDomains 10016
#define sipName_IncludeSubDomains &sipStrings_QtNetwork[10016]
#define sipNameNr_InvalidReplyError 10034
#define sipName_InvalidReplyError &sipStrings_QtNetwork[10034]
#define sipNameNr_NoPeerCertificate 10052
#define sipName_NoPeerCertificate &sipStrings_QtNetwork[10052]
#define sipNameNr_OcspInternalError 10070
#define sipName_OcspInternalError &sipStrings_QtNetwork[10070]
#define sipNameNr_OcspStatusUnknown 10088
#define sipName_OcspStatusUnknown &sipStrings_QtNetwork[10088]
#define sipNameNr_OtherAccessOption 10106
#define sipName_OtherAccessOption &sipStrings_QtNetwork[10106]
#define sipNameNr_ProxyTimeoutError 10124
#define sipName_ProxyTimeoutError &sipStrings_QtNetwork[10124]
#define sipNameNr_QDnsLookup__Error 10142
#define sipName_QDnsLookup__Error &sipStrings_QtNetwork[10142]
#define sipNameNr_QDnsServiceRecord 10160
#define sipName_QDnsServiceRecord &sipStrings_QtNetwork[10160]
#define sipNameNr_10178 10178
#define sipName_10178 &sipStrings_QtNetwork[10178]
#define sipNameNr_QNetworkCookieJar 10196
#define sipName_QNetworkCookieJar &sipStrings_QtNetwork[10196]
#define sipNameNr_QNetworkDiskCache 10214
#define sipName_QNetworkDiskCache &sipStrings_QtNetwork[10214]
#define sipNameNr_QNetworkInterface 10232
#define sipName_QNetworkInterface &sipStrings_QtNetwork[10232]
#define sipNameNr_QPasswordDigestor 10250
#define sipName_QPasswordDigestor &sipStrings_QtNetwork[10250]
#define sipNameNr_QSsl__SslProtocol 10268
#define sipName_QSsl__SslProtocol &sipStrings_QtNetwork[10268]
#define sipNameNr_QSslConfiguration 10286
#define sipName_QSslConfiguration &sipStrings_QtNetwork[10286]
#define sipNameNr_QSslEllipticCurve 10304
#define sipName_QSslEllipticCurve &sipStrings_QtNetwork[10304]
#define sipNameNr_RegularExpression 10322
#define sipName_RegularExpression &sipStrings_QtNetwork[10322]
#define sipNameNr_SocketAccessError 10340
#define sipName_SocketAccessError &sipStrings_QtNetwork[10340]
#define sipNameNr_UnexpectedMessage 10358
#define sipName_UnexpectedMessage &sipStrings_QtNetwork[10358]
#define sipNameNr_UnknownProxyError 10376
#define sipName_UnknownProxyError &sipStrings_QtNetwork[10376]
#define sipNameNr_UnknownSocketType 10394
#define sipName_UnknownSocketType &sipStrings_QtNetwork[10394]
#define sipNameNr_WorldAccessOption 10412
#define sipName_WorldAccessOption &sipStrings_QtNetwork[10412]
#define sipNameNr_addCaCertificates 10430
#define sipName_addCaCertificates &sipStrings_QtNetwork[10430]
#define sipNameNr_autoDeleteReplies 10448
#define sipName_autoDeleteReplies &sipStrings_QtNetwork[10448]
#define sipNameNr_availableBackends 10466
#define sipName_availableBackends &sipStrings_QtNetwork[10466]
#define sipNameNr_certificateStatus 10484
#define sipName_certificateStatus &sipStrings_QtNetwork[10484]
#define sipNameNr_defaultParameters 10502
#define sipName_defaultParameters &sipStrings_QtNetwork[10502]
#define sipNameNr_hasSameIdentifier 10520
#define sipName_hasSameIdentifier &sipStrings_QtNetwork[10520]
#define sipNameNr_humanReadableName 10538
#define sipName_humanReadableName &sipStrings_QtNetwork[10538]
#define sipNameNr_interfaceFromName 10556
#define sipName_interfaceFromName &sipStrings_QtNetwork[10556]
#define sipNameNr_issuerDisplayName 10574
#define sipName_issuerDisplayName &sipStrings_QtNetwork[10574]
#define sipNameNr_keyExchangeMethod 10592
#define sipName_keyExchangeMethod &sipStrings_QtNetwork[10592]
#define sipNameNr_listenBacklogSize 10610
#define sipName_listenBacklogSize &sipStrings_QtNetwork[10610]
#define sipNameNr_loadBackendByName 10628
#define sipName_loadBackendByName &sipStrings_QtNetwork[10628]
#define sipNameNr_nameServerRecords 10646
#define sipName_nameServerRecords &sipStrings_QtNetwork[10646]
#define sipNameNr_nameserverChanged 10664
#define sipName_nameserverChanged &sipStrings_QtNetwork[10664]
#define sipNameNr_originatingObject 10682
#define sipName_originatingObject &sipStrings_QtNetwork[10682]
#define sipNameNr_preferredLifetime 10700
#define sipName_preferredLifetime &sipStrings_QtNetwork[10700]
#define sipNameNr_sendCustomRequest 10718
#define sipName_sendCustomRequest &sipStrings_QtNetwork[10718]
#define sipNameNr_serverPushEnabled 10736
#define sipName_serverPushEnabled &sipStrings_QtNetwork[10736]
#define sipNameNr_setCaCertificates 10754
#define sipName_setCaCertificates &sipStrings_QtNetwork[10754]
#define sipNameNr_setCacheDirectory 10772
#define sipName_setCacheDirectory &sipStrings_QtNetwork[10772]
#define sipNameNr_setCookiesFromUrl 10790
#define sipName_setCookiesFromUrl &sipStrings_QtNetwork[10790]
#define sipNameNr_setDnsEligibility 10808
#define sipName_setDnsEligibility &sipStrings_QtNetwork[10808]
#define sipNameNr_setEllipticCurves 10826
#define sipName_setEllipticCurves &sipStrings_QtNetwork[10826]
#define sipNameNr_setExpirationDate 10844
#define sipName_setExpirationDate &sipStrings_QtNetwork[10844]
#define sipNameNr_setInterfaceIndex 10862
#define sipName_setInterfaceIndex &sipStrings_QtNetwork[10862]
#define sipNameNr_setPeerVerifyMode 10880
#define sipName_setPeerVerifyMode &sipStrings_QtNetwork[10880]
#define sipNameNr_setPeerVerifyName 10898
#define sipName_setPeerVerifyName &sipStrings_QtNetwork[10898]
#define sipNameNr_setReadBufferSize 10916
#define sipName_setReadBufferSize &sipStrings_QtNetwork[10916]
#define sipNameNr_setRedirectPolicy 10934
#define sipName_setRedirectPolicy &sipStrings_QtNetwork[10934]
#define sipNameNr_setSameSitePolicy 10952
#define sipName_setSameSitePolicy &sipStrings_QtNetwork[10952]
#define sipNameNr_supportedFeatures 10970
#define sipName_supportedFeatures &sipStrings_QtNetwork[10970]
#define sipNameNr_CacheLoadControl 1269
#define sipName_CacheLoadControl &sipStrings_QtNetwork[1269]
#define sipNameNr_ContentGoneError 10988
#define sipName_ContentGoneError &sipStrings_QtNetwork[10988]
#define sipNameNr_ConvertLocalHost 11005
#define sipName_ConvertLocalHost &sipStrings_QtNetwork[11005]
#define sipNameNr_DontShareAddress 11022
#define sipName_DontShareAddress &sipStrings_QtNetwork[11022]
#define sipNameNr_HandshakeFailure 11039
#define sipName_HandshakeFailure &sipStrings_QtNetwork[11039]
#define sipNameNr_HostNameMismatch 11056
#define sipName_HostNameMismatch &sipStrings_QtNetwork[11056]
#define sipNameNr_HttpCachingProxy 11073
#define sipName_HttpCachingProxy &sipStrings_QtNetwork[11073]
#define sipNameNr_IllegalParameter 11090
#define sipName_IllegalParameter &sipStrings_QtNetwork[11090]
#define sipNameNr_ImplementedClass 6408
#define sipName_ImplementedClass &sipStrings_QtNetwork[6408]
#define sipNameNr_LocalSocketError 2144
#define sipName_LocalSocketError &sipStrings_QtNetwork[2144]
#define sipNameNr_LocalSocketState 2175
#define sipName_LocalSocketState &sipStrings_QtNetwork[2175]
#define sipNameNr_MissingExtension 11107
#define sipName_MissingExtension &sipStrings_QtNetwork[11107]
#define sipNameNr_NameAndValueOnly 11124
#define sipName_NameAndValueOnly &sipStrings_QtNetwork[11124]
#define sipNameNr_OcspUnauthorized 11141
#define sipName_OcspUnauthorized &sipStrings_QtNetwork[11141]
#define sipNameNr_PauseOnSslErrors 11158
#define sipName_PauseOnSslErrors &sipStrings_QtNetwork[11158]
#define sipNameNr_QDnsLookup__Type 11175
#define sipName_QDnsLookup__Type &sipStrings_QtNetwork[11175]
#define sipNameNr_11192 11192
#define sipName_11192 &sipStrings_QtNetwork[11192]
#define sipNameNr_QNetworkDatagram 11209
#define sipName_QNetworkDatagram &sipStrings_QtNetwork[11209]
#define sipNameNr_QSsl__AlertLevel 11226
#define sipName_QSsl__AlertLevel &sipStrings_QtNetwork[11226]
#define sipNameNr_ReuseAddressHint 11243
#define sipName_ReuseAddressHint &sipStrings_QtNetwork[11243]
#define sipNameNr_SslInternalError 11260
#define sipName_SslInternalError &sipStrings_QtNetwork[11260]
#define sipNameNr_StrictConversion 11277
#define sipName_StrictConversion &sipStrings_QtNetwork[11277]
#define sipNameNr_SupportedFeature 6431
#define sipName_SupportedFeature &sipStrings_QtNetwork[6431]
#define sipNameNr_UnconnectedState 11294
#define sipName_UnconnectedState &sipStrings_QtNetwork[11294]
#define sipNameNr_UnrecognizedName 11311
#define sipName_UnrecognizedName &sipStrings_QtNetwork[11311]
#define sipNameNr_UnspecifiedError 11328
#define sipName_UnspecifiedError &sipStrings_QtNetwork[11328]
#define sipNameNr_UserAccessOption 11345
#define sipName_UserAccessOption &sipStrings_QtNetwork[11345]
#define sipNameNr_addCaCertificate 11362
#define sipName_addCaCertificate &sipStrings_QtNetwork[11362]
#define sipNameNr_applicationProxy 11379
#define sipName_applicationProxy &sipStrings_QtNetwork[11379]
#define sipNameNr_clearAccessCache 11396
#define sipName_clearAccessCache &sipStrings_QtNetwork[11396]
#define sipNameNr_disconnectNotify 11413
#define sipName_disconnectNotify &sipStrings_QtNetwork[11413]
#define sipNameNr_downloadProgress 11430
#define sipName_downloadProgress &sipStrings_QtNetwork[11430]
#define sipNameNr_encryptionMethod 11447
#define sipName_encryptionMethod &sipStrings_QtNetwork[11447]
#define sipNameNr_handshakeTimeout 11464
#define sipName_handshakeTimeout &sipStrings_QtNetwork[11464]
#define sipNameNr_isMeteredChanged 11481
#define sipName_isMeteredChanged &sipStrings_QtNetwork[11481]
#define sipNameNr_localCertificate 11498
#define sipName_localCertificate &sipStrings_QtNetwork[11498]
#define sipNameNr_maximumCacheSize 11515
#define sipName_maximumCacheSize &sipStrings_QtNetwork[11515]
#define sipNameNr_revocationReason 11532
#define sipName_revocationReason &sipStrings_QtNetwork[11532]
#define sipNameNr_setActiveBackend 11549
#define sipName_setActiveBackend &sipStrings_QtNetwork[11549]
#define sipNameNr_setSessionTicket 11566
#define sipName_setSessionTicket &sipStrings_QtNetwork[11566]
#define sipNameNr_setSocketOptions 11583
#define sipName_setSocketOptions &sipStrings_QtNetwork[11583]
#define sipNameNr_socketDescriptor 11600
#define sipName_socketDescriptor &sipStrings_QtNetwork[11600]
#define sipNameNr_sslConfiguration 11617
#define sipName_sslConfiguration &sipStrings_QtNetwork[11617]
#define sipNameNr_supportedCiphers 11634
#define sipName_supportedCiphers &sipStrings_QtNetwork[11634]
#define sipNameNr_supportedSchemes 11651
#define sipName_supportedSchemes &sipStrings_QtNetwork[11651]
#define sipNameNr_validityLifetime 11668
#define sipName_validityLifetime &sipStrings_QtNetwork[11668]
#define sipNameNr_waitForConnected 11685
#define sipName_waitForConnected &sipStrings_QtNetwork[11685]
#define sipNameNr_waitForEncrypted 11702
#define sipName_waitForEncrypted &sipStrings_QtNetwork[11702]
#define sipNameNr_waitForReadyRead 11719
#define sipName_waitForReadyRead &sipStrings_QtNetwork[11719]
#define sipNameNr_AlternativeType 11736
#define sipName_AlternativeType &sipStrings_QtNetwork[11736]
#define sipNameNr_CertificateHold 11752
#define sipName_CertificateHold &sipStrings_QtNetwork[11752]
#define sipNameNr_ConnectingState 11768
#define sipName_ConnectingState &sipStrings_QtNetwork[11768]
#define sipNameNr_ConnectionError 11784
#define sipName_ConnectionError &sipStrings_QtNetwork[11784]
#define sipNameNr_CustomOperation 11800
#define sipName_CustomOperation &sipStrings_QtNetwork[11800]
#define sipNameNr_DeleteOperation 11816
#define sipName_DeleteOperation &sipStrings_QtNetwork[11816]
#define sipNameNr_DtlsV1_0OrLater 11832
#define sipName_DtlsV1_0OrLater &sipStrings_QtNetwork[11832]
#define sipNameNr_DtlsV1_2OrLater 11848
#define sipName_DtlsV1_2OrLater &sipStrings_QtNetwork[11848]
#define sipNameNr_FtpCachingProxy 11864
#define sipName_FtpCachingProxy &sipStrings_QtNetwork[11864]
#define sipNameNr_HostLookupState 11880
#define sipName_HostLookupState &sipStrings_QtNetwork[11880]
#define sipNameNr_KeepAliveOption 11896
#define sipName_KeepAliveOption &sipStrings_QtNetwork[11896]
#define sipNameNr_NoRenegotiation 11912
#define sipName_NoRenegotiation &sipStrings_QtNetwork[11912]
#define sipNameNr_PeerClosedError 11928
#define sipName_PeerClosedError &sipStrings_QtNetwork[11928]
#define sipNameNr_ProtocolFailure 11944
#define sipName_ProtocolFailure &sipStrings_QtNetwork[11944]
#define sipNameNr_ProtocolVersion 11960
#define sipName_ProtocolVersion &sipStrings_QtNetwork[11960]
#define sipNameNr_PyQt6_QtNetwork 11976
#define sipName_PyQt6_QtNetwork &sipStrings_QtNetwork[11976]
#define sipNameNr_QAbstractSocket 11992
#define sipName_QAbstractSocket &sipStrings_QtNetwork[11992]
#define sipNameNr_QNetworkRequest 12008
#define sipName_QNetworkRequest &sipStrings_QtNetwork[12008]
#define sipNameNr_QSsl__AlertType 12024
#define sipName_QSsl__AlertType &sipStrings_QtNetwork[12024]
#define sipNameNr_QSsl__SslOption 12040
#define sipName_QSsl__SslOption &sipStrings_QtNetwork[12040]
#define sipNameNr_QSslCertificate 12056
#define sipName_QSslCertificate &sipStrings_QtNetwork[12056]
#define sipNameNr_SecureProtocols 12072
#define sipName_SecureProtocols &sipStrings_QtNetwork[12072]
#define sipNameNr_SetCookieHeader 12088
#define sipName_SetCookieHeader &sipStrings_QtNetwork[12088]
#define sipNameNr_TransportMedium 605
#define sipName_TransportMedium &sipStrings_QtNetwork[605]
#define sipNameNr_UnencryptedMode 12104
#define sipName_UnencryptedMode &sipStrings_QtNetwork[12104]
#define sipNameNr_UnknownProtocol 12120
#define sipName_UnknownProtocol &sipStrings_QtNetwork[12120]
#define sipNameNr_UserAgentHeader 12136
#define sipName_UserAgentHeader &sipStrings_QtNetwork[12136]
#define sipNameNr_abortHostLookup 12152
#define sipName_abortHostLookup &sipStrings_QtNetwork[12152]
#define sipNameNr_connectToServer 12168
#define sipName_connectToServer &sipStrings_QtNetwork[12168]
#define sipNameNr_deriveKeyPbkdf1 12184
#define sipName_deriveKeyPbkdf1 &sipStrings_QtNetwork[12184]
#define sipNameNr_deriveKeyPbkdf2 12200
#define sipName_deriveKeyPbkdf2 &sipStrings_QtNetwork[12200]
#define sipNameNr_destinationPort 12216
#define sipName_destinationPort &sipStrings_QtNetwork[12216]
#define sipNameNr_hardwareAddress 12232
#define sipName_hardwareAddress &sipStrings_QtNetwork[12232]
#define sipNameNr_ignoreSslErrors 12248
#define sipName_ignoreSslErrors &sipStrings_QtNetwork[12248]
#define sipNameNr_isLifetimeKnown 12264
#define sipName_isLifetimeKnown &sipStrings_QtNetwork[12264]
#define sipNameNr_isSessionCookie 12280
#define sipName_isSessionCookie &sipStrings_QtNetwork[12280]
#define sipNameNr_isTlsNamedCurve 12296
#define sipName_isTlsNamedCurve &sipStrings_QtNetwork[12296]
#define sipNameNr_localDomainName 12312
#define sipName_localDomainName &sipStrings_QtNetwork[12312]
#define sipNameNr_metaDataChanged 12328
#define sipName_metaDataChanged &sipStrings_QtNetwork[12328]
#define sipNameNr_peerCertificate 12344
#define sipName_peerCertificate &sipStrings_QtNetwork[12344]
#define sipNameNr_peerVerifyDepth 12360
#define sipName_peerVerifyDepth &sipStrings_QtNetwork[12360]
#define sipNameNr_peerVerifyError 12376
#define sipName_peerVerifyError &sipStrings_QtNetwork[12376]
#define sipNameNr_receiveDatagram 12392
#define sipName_receiveDatagram &sipStrings_QtNetwork[12392]
#define sipNameNr_redirectAllowed 12408
#define sipName_redirectAllowed &sipStrings_QtNetwork[12408]
#define sipNameNr_resumeAccepting 12424
#define sipName_resumeAccepting &sipStrings_QtNetwork[12424]
#define sipNameNr_sessionProtocol 12440
#define sipName_sessionProtocol &sipStrings_QtNetwork[12440]
#define sipNameNr_setCapabilities 12456
#define sipName_setCapabilities &sipStrings_QtNetwork[12456]
#define sipNameNr_setLastModified 12472
#define sipName_setLastModified &sipStrings_QtNetwork[12472]
#define sipNameNr_setLocalAddress 12488
#define sipName_setLocalAddress &sipStrings_QtNetwork[12488]
#define sipNameNr_setMaxFrameSize 12504
#define sipName_setMaxFrameSize &sipStrings_QtNetwork[12504]
#define sipNameNr_setPeerHostName 12520
#define sipName_setPeerHostName &sipStrings_QtNetwork[12520]
#define sipNameNr_setPreSharedKey 12536
#define sipName_setPreSharedKey &sipStrings_QtNetwork[12536]
#define sipNameNr_setPrefixLength 12552
#define sipName_setPrefixLength &sipStrings_QtNetwork[12552]
#define sipNameNr_setProxyFactory 12568
#define sipName_setProxyFactory &sipStrings_QtNetwork[12568]
#define sipNameNr_setSocketOption 12584
#define sipName_setSocketOption &sipStrings_QtNetwork[12584]
#define sipNameNr_transferTimeout 12600
#define sipName_transferTimeout &sipStrings_QtNetwork[12600]
#define sipNameNr_transportMedium 12616
#define sipName_transportMedium &sipStrings_QtNetwork[12616]
#define sipNameNr_AutoVerifyPeer 12632
#define sipName_AutoVerifyPeer &sipStrings_QtNetwork[12632]
#define sipNameNr_BadCertificate 12647
#define sipName_BadCertificate &sipStrings_QtNetwork[12647]
#define sipNameNr_ClientSideAlpn 12662
#define sipName_ClientSideAlpn &sipStrings_QtNetwork[12662]
#define sipNameNr_ConnectedState 12677
#define sipName_ConnectedState &sipStrings_QtNetwork[12677]
#define sipNameNr_EncodingFormat 7898
#define sipName_EncodingFormat &sipStrings_QtNetwork[7898]
#define sipNameNr_InvalidPurpose 12692
#define sipName_InvalidPurpose &sipStrings_QtNetwork[12692]
#define sipNameNr_IpAddressEntry 12707
#define sipName_IpAddressEntry &sipStrings_QtNetwork[12707]
#define sipNameNr_IsPointToPoint 12722
#define sipName_IsPointToPoint &sipStrings_QtNetwork[12722]
#define sipNameNr_ListeningState 12737
#define sipName_ListeningState &sipStrings_QtNetwork[12737]
#define sipNameNr_LocationHeader 12752
#define sipName_LocationHeader &sipStrings_QtNetwork[12752]
#define sipNameNr_LowDelayOption 12767
#define sipName_LowDelayOption &sipStrings_QtNetwork[12767]
#define sipNameNr_NormalPriority 12782
#define sipName_NormalPriority &sipStrings_QtNetwork[12782]
#define sipNameNr_OcspSigRequred 12797
#define sipName_OcspSigRequred &sipStrings_QtNetwork[12797]
#define sipNameNr_OperationError 1897
#define sipName_OperationError &sipStrings_QtNetwork[1897]
#define sipNameNr_PeerVerifyMode 4347
#define sipName_PeerVerifyMode &sipStrings_QtNetwork[4347]
#define sipNameNr_QAuthenticator 12812
#define sipName_QAuthenticator &sipStrings_QtNetwork[12812]
#define sipNameNr_QDnsTextRecord 12827
#define sipName_QDnsTextRecord &sipStrings_QtNetwork[12827]
#define sipNameNr_QHttpMultiPart 12842
#define sipName_QHttpMultiPart &sipStrings_QtNetwork[12842]
#define sipNameNr_12857 12857
#define sipName_12857 &sipStrings_QtNetwork[12857]
#define sipNameNr_QNetworkCookie 12872
#define sipName_QNetworkCookie &sipStrings_QtNetwork[12872]
#define sipNameNr_RecordOverflow 12887
#define sipName_RecordOverflow &sipStrings_QtNetwork[12887]
#define sipNameNr_RedirectPolicy 1865
#define sipName_RedirectPolicy &sipStrings_QtNetwork[1865]
#define sipNameNr_ServerSideAlpn 12902
#define sipName_ServerSideAlpn &sipStrings_QtNetwork[12902]
#define sipNameNr_SpecialAddress 3140
#define sipName_SpecialAddress &sipStrings_QtNetwork[3140]
#define sipNameNr_TemporaryError 12917
#define sipName_TemporaryError &sipStrings_QtNetwork[12917]
#define sipNameNr_TlsV1_0OrLater 12932
#define sipName_TlsV1_0OrLater &sipStrings_QtNetwork[12932]
#define sipNameNr_TlsV1_1OrLater 12947
#define sipName_TlsV1_1OrLater &sipStrings_QtNetwork[12947]
#define sipNameNr_TlsV1_2OrLater 12962
#define sipName_TlsV1_2OrLater &sipStrings_QtNetwork[12962]
#define sipNameNr_TlsV1_3OrLater 12977
#define sipName_TlsV1_3OrLater &sipStrings_QtNetwork[12977]
#define sipNameNr_addressEntries 12992
#define sipName_addressEntries &sipStrings_QtNetwork[12992]
#define sipNameNr_bytesAvailable 13007
#define sipName_bytesAvailable &sipStrings_QtNetwork[13007]
#define sipNameNr_caCertificates 13022
#define sipName_caCertificates &sipStrings_QtNetwork[13022]
#define sipNameNr_cacheDirectory 13037
#define sipName_cacheDirectory &sipStrings_QtNetwork[13037]
#define sipNameNr_deleteResource 13052
#define sipName_deleteResource &sipStrings_QtNetwork[13052]
#define sipNameNr_dnsEligibility 13067
#define sipName_dnsEligibility &sipStrings_QtNetwork[13067]
#define sipNameNr_ellipticCurves 13082
#define sipName_ellipticCurves &sipStrings_QtNetwork[13082]
#define sipNameNr_expirationDate 13097
#define sipName_expirationDate &sipStrings_QtNetwork[13097]
#define sipNameNr_fullServerName 13112
#define sipName_fullServerName &sipStrings_QtNetwork[13112]
#define sipNameNr_interfaceIndex 13127
#define sipName_interfaceIndex &sipStrings_QtNetwork[13127]
#define sipNameNr_isCachingProxy 13142
#define sipName_isCachingProxy &sipStrings_QtNetwork[13142]
#define sipNameNr_pauseAccepting 13157
#define sipName_pauseAccepting &sipStrings_QtNetwork[13157]
#define sipNameNr_peerVerifyMode 13172
#define sipName_peerVerifyMode &sipStrings_QtNetwork[13172]
#define sipNameNr_peerVerifyName 13187
#define sipName_peerVerifyName &sipStrings_QtNetwork[13187]
#define sipNameNr_pointerRecords 13202
#define sipName_pointerRecords &sipStrings_QtNetwork[13202]
#define sipNameNr_protocolString 13217
#define sipName_protocolString &sipStrings_QtNetwork[13217]
#define sipNameNr_rawHeaderPairs 13232
#define sipName_rawHeaderPairs &sipStrings_QtNetwork[13232]
#define sipNameNr_readBufferSize 13247
#define sipName_readBufferSize &sipStrings_QtNetwork[13247]
#define sipNameNr_redirectPolicy 13262
#define sipName_redirectPolicy &sipStrings_QtNetwork[13262]
#define sipNameNr_sameSitePolicy 13277
#define sipName_sameSitePolicy &sipStrings_QtNetwork[13277]
#define sipNameNr_serviceRecords 13292
#define sipName_serviceRecords &sipStrings_QtNetwork[13292]
#define sipNameNr_setContentType 13307
#define sipName_setContentType &sipStrings_QtNetwork[13307]
#define sipNameNr_setDestination 13322
#define sipName_setDestination &sipStrings_QtNetwork[13322]
#define sipNameNr_setErrorString 13337
#define sipName_setErrorString &sipStrings_QtNetwork[13337]
#define sipNameNr_setPeerAddress 13352
#define sipName_setPeerAddress &sipStrings_QtNetwork[13352]
#define sipNameNr_setProtocolTag 13367
#define sipName_setProtocolTag &sipStrings_QtNetwork[13367]
#define sipNameNr_setSocketError 13382
#define sipName_setSocketError &sipStrings_QtNetwork[13382]
#define sipNameNr_setSocketState 13397
#define sipName_setSocketState &sipStrings_QtNetwork[13397]
#define sipNameNr_updateMetaData 13412
#define sipName_updateMetaData &sipStrings_QtNetwork[13412]
#define sipNameNr_uploadProgress 13427
#define sipName_uploadProgress &sipStrings_QtNetwork[13427]
#define sipNameNr_validateCookie 13442
#define sipName_validateCookie &sipStrings_QtNetwork[13442]
#define sipNameNr_AlwaysNetwork 13457
#define sipName_AlwaysNetwork &sipStrings_QtNetwork[13457]
#define sipNameNr_AnyIPProtocol 13471
#define sipName_AnyIPProtocol &sipStrings_QtNetwork[13471]
#define sipNameNr_CaptivePortal 7279
#define sipName_CaptivePortal &sipStrings_QtNetwork[7279]
#define sipNameNr_DiffieHellman 13485
#define sipName_DiffieHellman &sipStrings_QtNetwork[13485]
#define sipNameNr_DnsIneligible 13499
#define sipName_DnsIneligible &sipStrings_QtNetwork[13499]
#define sipNameNr_EllipticCurve 10308
#define sipName_EllipticCurve &sipStrings_QtNetwork[10308]
#define sipNameNr_HeadOperation 13513
#define sipName_HeadOperation &sipStrings_QtNetwork[13513]
#define sipNameNr_HostInfoError 5133
#define sipName_HostInfoError &sipStrings_QtNetwork[5133]
#define sipNameNr_IfMatchHeader 13527
#define sipName_IfMatchHeader &sipStrings_QtNetwork[13527]
#define sipNameNr_InterfaceFlag 1572
#define sipName_InterfaceFlag &sipStrings_QtNetwork[1572]
#define sipNameNr_InterfaceType 1605
#define sipName_InterfaceType &sipStrings_QtNetwork[1605]
#define sipNameNr_InternalError 10074
#define sipName_InternalError &sipStrings_QtNetwork[10074]
#define sipNameNr_KeyCompromise 13541
#define sipName_KeyCompromise &sipStrings_QtNetwork[13541]
#define sipNameNr_LocalHostIPv6 13555
#define sipName_LocalHostIPv6 &sipStrings_QtNetwork[13555]
#define sipNameNr_NoCertificate 13569
#define sipName_NoCertificate &sipStrings_QtNetwork[13569]
#define sipNameNr_NotFoundError 7605
#define sipName_NotFoundError &sipStrings_QtNetwork[7605]
#define sipNameNr_PatternSyntax 2240
#define sipName_PatternSyntax &sipStrings_QtNetwork[2240]
#define sipNameNr_PostOperation 13583
#define sipName_PostOperation &sipStrings_QtNetwork[13583]
#define sipNameNr_PreferNetwork 13597
#define sipName_PreferNetwork &sipStrings_QtNetwork[13597]
#define sipNameNr_QNetworkProxy 13611
#define sipName_QNetworkProxy &sipStrings_QtNetwork[13611]
#define sipNameNr_QNetworkReply 13625
#define sipName_QNetworkReply &sipStrings_QtNetwork[13625]
#define sipNameNr_QOcspResponse 13639
#define sipName_QOcspResponse &sipStrings_QtNetwork[13639]
#define sipNameNr_QSsl__KeyType 13653
#define sipName_QSsl__KeyType &sipStrings_QtNetwork[13653]
#define sipNameNr_RemoveFromCRL 13667
#define sipName_RemoveFromCRL &sipStrings_QtNetwork[13667]
#define sipNameNr_ResolverError 13681
#define sipName_ResolverError &sipStrings_QtNetwork[13681]
#define sipNameNr_SessionTicket 11569
#define sipName_SessionTicket &sipStrings_QtNetwork[11569]
#define sipNameNr_SslClientMode 13695
#define sipName_SslClientMode &sipStrings_QtNetwork[13695]
#define sipNameNr_SslServerMode 13709
#define sipName_SslServerMode &sipStrings_QtNetwork[13709]
#define sipNameNr_UserCancelled 13723
#define sipName_UserCancelled &sipStrings_QtNetwork[13723]
#define sipNameNr_activeBackend 13737
#define sipName_activeBackend &sipStrings_QtNetwork[13737]
#define sipNameNr_alertReceived 13751
#define sipName_alertReceived &sipStrings_QtNetwork[13751]
#define sipNameNr_allInterfaces 13765
#define sipName_allInterfaces &sipStrings_QtNetwork[13765]
#define sipNameNr_connectNotify 11416
#define sipName_connectNotify &sipStrings_QtNetwork[11416]
#define sipNameNr_connectToHost 13779
#define sipName_connectToHost &sipStrings_QtNetwork[13779]
#define sipNameNr_cookiesForUrl 13793
#define sipName_cookiesForUrl &sipStrings_QtNetwork[13793]
#define sipNameNr_createRequest 13807
#define sipName_createRequest &sipStrings_QtNetwork[13807]
#define sipNameNr_effectiveDate 13821
#define sipName_effectiveDate &sipStrings_QtNetwork[13821]
#define sipNameNr_errorOccurred 13835
#define sipName_errorOccurred &sipStrings_QtNetwork[13835]
#define sipNameNr_fromShortName 13849
#define sipName_fromShortName &sipStrings_QtNetwork[13849]
#define sipNameNr_isBlacklisted 13863
#define sipName_isBlacklisted &sipStrings_QtNetwork[13863]
#define sipNameNr_localHostName 13877
#define sipName_localHostName &sipStrings_QtNetwork[13877]
#define sipNameNr_newConnection 13891
#define sipName_newConnection &sipStrings_QtNetwork[13891]
#define sipNameNr_ocspResponses 13905
#define sipName_ocspResponses &sipStrings_QtNetwork[13905]
#define sipNameNr_proxyForQuery 13919
#define sipName_proxyForQuery &sipStrings_QtNetwork[13919]
#define sipNameNr_rawHeaderList 13933
#define sipName_rawHeaderList &sipStrings_QtNetwork[13933]
#define sipNameNr_senderAddress 13947
#define sipName_senderAddress &sipStrings_QtNetwork[13947]
#define sipNameNr_serverAddress 13961
#define sipName_serverAddress &sipStrings_QtNetwork[13961]
#define sipNameNr_sessionCipher 13975
#define sipName_sessionCipher &sipStrings_QtNetwork[13975]
#define sipNameNr_sessionTicket 13989
#define sipName_sessionTicket &sipStrings_QtNetwork[13989]
#define sipNameNr_setAllCookies 14003
#define sipName_setAllCookies &sipStrings_QtNetwork[14003]
#define sipNameNr_setAttributes 14017
#define sipName_setAttributes &sipStrings_QtNetwork[14017]
#define sipNameNr_setBodyDevice 14031
#define sipName_setBodyDevice &sipStrings_QtNetwork[14031]
#define sipNameNr_setNameserver 14045
#define sipName_setNameserver &sipStrings_QtNetwork[14045]
#define sipNameNr_setPrivateKey 14059
#define sipName_setPrivateKey &sipStrings_QtNetwork[14059]
#define sipNameNr_setRawHeaders 14073
#define sipName_setRawHeaders &sipStrings_QtNetwork[14073]
#define sipNameNr_setSaveToDisk 14087
#define sipName_setSaveToDisk &sipStrings_QtNetwork[14087]
#define sipNameNr_setServerName 14101
#define sipName_setServerName &sipStrings_QtNetwork[14101]
#define sipNameNr_socketOptions 14115
#define sipName_socketOptions &sipStrings_QtNetwork[14115]
#define sipNameNr_supportedBits 14129
#define sipName_supportedBits &sipStrings_QtNetwork[14129]
#define sipNameNr_testSslOption 14143
#define sipName_testSslOption &sipStrings_QtNetwork[14143]
#define sipNameNr_toIPv4Address 14157
#define sipName_toIPv4Address &sipStrings_QtNetwork[14157]
#define sipNameNr_toIPv6Address 14171
#define sipName_toIPv6Address &sipStrings_QtNetwork[14171]
#define sipNameNr_writeDatagram 14185
#define sipName_writeDatagram &sipStrings_QtNetwork[14185]
#define sipNameNr_AccessDenied 8359
#define sipName_AccessDenied &sipStrings_QtNetwork[8359]
#define sipNameNr_BadRecordMac 14199
#define sipName_BadRecordMac &sipStrings_QtNetwork[14199]
#define sipNameNr_CACompromise 14212
#define sipName_CACompromise &sipStrings_QtNetwork[14212]
#define sipNameNr_CanBroadcast 14225
#define sipName_CanBroadcast &sipStrings_QtNetwork[14225]
#define sipNameNr_CanMulticast 14238
#define sipName_CanMulticast &sipStrings_QtNetwork[14238]
#define sipNameNr_ClosingState 14251
#define sipName_ClosingState &sipStrings_QtNetwork[14251]
#define sipNameNr_CookieHeader 12091
#define sipName_CookieHeader &sipStrings_QtNetwork[12091]
#define sipNameNr_DecryptError 14264
#define sipName_DecryptError &sipStrings_QtNetwork[14264]
#define sipNameNr_DefaultProxy 14277
#define sipName_DefaultProxy &sipStrings_QtNetwork[14277]
#define sipNameNr_Disconnected 9079
#define sipName_Disconnected &sipStrings_QtNetwork[9079]
#define sipNameNr_EmailAddress 14290
#define sipName_EmailAddress &sipStrings_QtNetwork[14290]
#define sipNameNr_FormDataType 14303
#define sipName_FormDataType &sipStrings_QtNetwork[14303]
#define sipNameNr_GetOperation 14316
#define sipName_GetOperation &sipStrings_QtNetwork[14316]
#define sipNameNr_HighPriority 14329
#define sipName_HighPriority &sipStrings_QtNetwork[14329]
#define sipNameNr_HostNotFound 14342
#define sipName_HostNotFound &sipStrings_QtNetwork[14342]
#define sipNameNr_IPv4Protocol 14355
#define sipName_IPv4Protocol &sipStrings_QtNetwork[14355]
#define sipNameNr_IPv6Protocol 14368
#define sipName_IPv6Protocol &sipStrings_QtNetwork[14368]
#define sipNameNr_KeyAlgorithm 9345
#define sipName_KeyAlgorithm &sipStrings_QtNetwork[9345]
#define sipNameNr_KnownHeaders 2699
#define sipName_KnownHeaders &sipStrings_QtNetwork[2699]
#define sipNameNr_LocalityName 14381
#define sipName_LocalityName &sipStrings_QtNetwork[14381]
#define sipNameNr_NetworkError 3800
#define sipName_NetworkError &sipStrings_QtNetwork[3800]
#define sipNameNr_NoSslSupport 14394
#define sipName_NoSslSupport &sipStrings_QtNetwork[14394]
#define sipNameNr_OcspTryLater 14407
#define sipName_OcspTryLater &sipStrings_QtNetwork[14407]
#define sipNameNr_Organization 14420
#define sipName_Organization &sipStrings_QtNetwork[14420]
#define sipNameNr_PutOperation 14433
#define sipName_PutOperation &sipStrings_QtNetwork[14433]
#define sipNameNr_QHostAddress 14446
#define sipName_QHostAddress &sipStrings_QtNetwork[14446]
#define sipNameNr_QLocalServer 14459
#define sipName_QLocalServer &sipStrings_QtNetwork[14459]
#define sipNameNr_QLocalSocket 14472
#define sipName_QLocalSocket &sipStrings_QtNetwork[14472]
#define sipNameNr_Reachability 1239
#define sipName_Reachability &sipStrings_QtNetwork[1239]
#define sipNameNr_SerialNumber 14485
#define sipName_SerialNumber &sipStrings_QtNetwork[14485]
#define sipNameNr_ServerHeader 14498
#define sipName_ServerHeader &sipStrings_QtNetwork[14498]
#define sipNameNr_ShareAddress 11026
#define sipName_ShareAddress &sipStrings_QtNetwork[11026]
#define sipNameNr_SocketOption 2549
#define sipName_SocketOption &sipStrings_QtNetwork[2549]
#define sipNameNr_TimeoutError 3660
#define sipName_TimeoutError &sipStrings_QtNetwork[3660]
#define sipNameNr_UnknownError 7774
#define sipName_UnknownError &sipStrings_QtNetwork[7774]
#define sipNameNr_allAddresses 14511
#define sipName_allAddresses &sipStrings_QtNetwork[14511]
#define sipNameNr_bytesToWrite 14524
#define sipName_bytesToWrite &sipStrings_QtNetwork[14524]
#define sipNameNr_capabilities 14537
#define sipName_capabilities &sipStrings_QtNetwork[14537]
#define sipNameNr_defaultValue 14550
#define sipName_defaultValue &sipStrings_QtNetwork[14550]
#define sipNameNr_deleteCookie 14563
#define sipName_deleteCookie &sipStrings_QtNetwork[14563]
#define sipNameNr_disconnected 14576
#define sipName_disconnected &sipStrings_QtNetwork[14576]
#define sipNameNr_fileMetaData 14589
#define sipName_fileMetaData &sipStrings_QtNetwork[14589]
#define sipNameNr_fromLongName 14602
#define sipName_fromLongName &sipStrings_QtNetwork[14602]
#define sipNameNr_hasRawHeader 14615
#define sipName_hasRawHeader &sipStrings_QtNetwork[14615]
#define sipNameNr_identityHint 14628
#define sipName_identityHint &sipStrings_QtNetwork[14628]
#define sipNameNr_importPkcs12 14641
#define sipName_importPkcs12 &sipStrings_QtNetwork[14641]
#define sipNameNr_insertCookie 14654
#define sipName_insertCookie &sipStrings_QtNetwork[14654]
#define sipNameNr_isSelfSigned 14667
#define sipName_isSelfSigned &sipStrings_QtNetwork[14667]
#define sipNameNr_isSequential 14680
#define sipName_isSequential &sipStrings_QtNetwork[14680]
#define sipNameNr_lastModified 14693
#define sipName_lastModified &sipStrings_QtNetwork[14693]
#define sipNameNr_localAddress 14706
#define sipName_localAddress &sipStrings_QtNetwork[14706]
#define sipNameNr_maxFrameSize 14719
#define sipName_maxFrameSize &sipStrings_QtNetwork[14719]
#define sipNameNr_parseCookies 14732
#define sipName_parseCookies &sipStrings_QtNetwork[14732]
#define sipNameNr_peerHostName 14745
#define sipName_peerHostName &sipStrings_QtNetwork[14745]
#define sipNameNr_preSharedKey 14758
#define sipName_preSharedKey &sipStrings_QtNetwork[14758]
#define sipNameNr_prefixLength 14771
#define sipName_prefixLength &sipStrings_QtNetwork[14771]
#define sipNameNr_proxyFactory 14784
#define sipName_proxyFactory &sipStrings_QtNetwork[14784]
#define sipNameNr_reachability 14797
#define sipName_reachability &sipStrings_QtNetwork[14797]
#define sipNameNr_readDatagram 14810
#define sipName_readDatagram &sipStrings_QtNetwork[14810]
#define sipNameNr_readLineData 14823
#define sipName_readLineData &sipStrings_QtNetwork[14823]
#define sipNameNr_removeServer 14836
#define sipName_removeServer &sipStrings_QtNetwork[14836]
#define sipNameNr_serialNumber 14849
#define sipName_serialNumber &sipStrings_QtNetwork[14849]
#define sipNameNr_setAddresses 14862
#define sipName_setAddresses &sipStrings_QtNetwork[14862]
#define sipNameNr_setAttribute 14875
#define sipName_setAttribute &sipStrings_QtNetwork[14875]
#define sipNameNr_setBroadcast 14888
#define sipName_setBroadcast &sipStrings_QtNetwork[14888]
#define sipNameNr_setCookieJar 14901
#define sipName_setCookieJar &sipStrings_QtNetwork[14901]
#define sipNameNr_setLocalPort 14914
#define sipName_setLocalPort &sipStrings_QtNetwork[14914]
#define sipNameNr_setOperation 14927
#define sipName_setOperation &sipStrings_QtNetwork[14927]
#define sipNameNr_setPauseMode 14940
#define sipName_setPauseMode &sipStrings_QtNetwork[14940]
#define sipNameNr_setQueryType 14953
#define sipName_setQueryType &sipStrings_QtNetwork[14953]
#define sipNameNr_setRawHeader 14966
#define sipName_setRawHeader &sipStrings_QtNetwork[14966]
#define sipNameNr_setSslOption 14979
#define sipName_setSslOption &sipStrings_QtNetwork[14979]
#define sipNameNr_socketOption 14992
#define sipName_socketOption &sipStrings_QtNetwork[14992]
#define sipNameNr_stateChanged 15005
#define sipName_stateChanged &sipStrings_QtNetwork[15005]
#define sipNameNr_updateCookie 15018
#define sipName_updateCookie &sipStrings_QtNetwork[15018]
#define sipNameNr_AlwaysCache 15031
#define sipName_AlwaysCache &sipStrings_QtNetwork[15031]
#define sipNameNr_AnyProtocol 15043
#define sipName_AnyProtocol &sipStrings_QtNetwork[15043]
#define sipNameNr_Certificate 1308
#define sipName_Certificate &sipStrings_QtNetwork[1308]
#define sipNameNr_CloseNotify 15055
#define sipName_CloseNotify &sipStrings_QtNetwork[15055]
#define sipNameNr_ContentType 3717
#define sipName_ContentType &sipStrings_QtNetwork[3717]
#define sipNameNr_CountryName 15067
#define sipName_CountryName &sipStrings_QtNetwork[15067]
#define sipNameNr_DecodeError 15079
#define sipName_DecodeError &sipStrings_QtNetwork[15079]
#define sipNameNr_DnsEligible 15091
#define sipName_DnsEligible &sipStrings_QtNetwork[15091]
#define sipNameNr_FixedString 15103
#define sipName_FixedString &sipStrings_QtNetwork[15103]
#define sipNameNr_LoadControl 1274
#define sipName_LoadControl &sipStrings_QtNetwork[1274]
#define sipNameNr_LowPriority 15115
#define sipName_LowPriority &sipStrings_QtNetwork[15115]
#define sipNameNr_PreferCache 15127
#define sipName_PreferCache &sipStrings_QtNetwork[15127]
#define sipNameNr_QHstsPolicy 15139
#define sipName_QHstsPolicy &sipStrings_QtNetwork[15139]
#define sipNameNr_RelatedType 15151
#define sipName_RelatedType &sipStrings_QtNetwork[15151]
#define sipNameNr_SocketError 2149
#define sipName_SocketError &sipStrings_QtNetwork[2149]
#define sipNameNr_SocketState 2180
#define sipName_SocketState &sipStrings_QtNetwork[2180]
#define sipNameNr_Socks5Proxy 15163
#define sipName_Socks5Proxy &sipStrings_QtNetwork[15163]
#define sipNameNr_SslProtocol 10274
#define sipName_SslProtocol &sipStrings_QtNetwork[10274]
#define sipNameNr_SubjectInfo 3259
#define sipName_SubjectInfo &sipStrings_QtNetwork[3259]
#define sipNameNr_Unspecified 15175
#define sipName_Unspecified &sipStrings_QtNetwork[15175]
#define sipNameNr_acceptError 15187
#define sipName_acceptError &sipStrings_QtNetwork[15187]
#define sipNameNr_backendName 15199
#define sipName_backendName &sipStrings_QtNetwork[15199]
#define sipNameNr_canReadLine 15211
#define sipName_canReadLine &sipStrings_QtNetwork[15211]
#define sipNameNr_certificate 15223
#define sipName_certificate &sipStrings_QtNetwork[15223]
#define sipNameNr_customEvent 15235
#define sipName_customEvent &sipStrings_QtNetwork[15235]
#define sipNameNr_errorString 15247
#define sipName_errorString &sipStrings_QtNetwork[15247]
#define sipNameNr_eventFilter 15259
#define sipName_eventFilter &sipStrings_QtNetwork[15259]
#define sipNameNr_fromEncoded 15271
#define sipName_fromEncoded &sipStrings_QtNetwork[15271]
#define sipNameNr_isBroadcast 15283
#define sipName_isBroadcast &sipStrings_QtNetwork[15283]
#define sipNameNr_isEncrypted 15295
#define sipName_isEncrypted &sipStrings_QtNetwork[15295]
#define sipNameNr_isLinkLocal 15307
#define sipName_isLinkLocal &sipStrings_QtNetwork[15307]
#define sipNameNr_isListening 15319
#define sipName_isListening &sipStrings_QtNetwork[15319]
#define sipNameNr_isMulticast 15331
#define sipName_isMulticast &sipStrings_QtNetwork[15331]
#define sipNameNr_isPermanent 15343
#define sipName_isPermanent &sipStrings_QtNetwork[15343]
#define sipNameNr_isSiteLocal 15355
#define sipName_isSiteLocal &sipStrings_QtNetwork[15355]
#define sipNameNr_isSupported 15367
#define sipName_isSupported &sipStrings_QtNetwork[15367]
#define sipNameNr_isTemporary 15379
#define sipName_isTemporary &sipStrings_QtNetwork[15379]
#define sipNameNr_modeChanged 15391
#define sipName_modeChanged &sipStrings_QtNetwork[15391]
#define sipNameNr_nameChanged 15403
#define sipName_nameChanged &sipStrings_QtNetwork[15403]
#define sipNameNr_parseSubnet 15415
#define sipName_parseSubnet &sipStrings_QtNetwork[15415]
#define sipNameNr_peerAddress 15427
#define sipName_peerAddress &sipStrings_QtNetwork[15427]
#define sipNameNr_protocolTag 15439
#define sipName_protocolTag &sipStrings_QtNetwork[15439]
#define sipNameNr_requestSent 15451
#define sipName_requestSent &sipStrings_QtNetwork[15451]
#define sipNameNr_serverError 15463
#define sipName_serverError &sipStrings_QtNetwork[15463]
#define sipNameNr_setBoundary 15475
#define sipName_setBoundary &sipStrings_QtNetwork[15475]
#define sipNameNr_setFinished 15487
#define sipName_setFinished &sipStrings_QtNetwork[15487]
#define sipNameNr_setHopLimit 15499
#define sipName_setHopLimit &sipStrings_QtNetwork[15499]
#define sipNameNr_setHostName 15511
#define sipName_setHostName &sipStrings_QtNetwork[15511]
#define sipNameNr_setHttpOnly 15523
#define sipName_setHttpOnly &sipStrings_QtNetwork[15523]
#define sipNameNr_setIdentity 15535
#define sipName_setIdentity &sipStrings_QtNetwork[15535]
#define sipNameNr_setLookupId 15547
#define sipName_setLookupId &sipStrings_QtNetwork[15547]
#define sipNameNr_setPassword 15559
#define sipName_setPassword &sipStrings_QtNetwork[15559]
#define sipNameNr_setPeerName 15571
#define sipName_setPeerName &sipStrings_QtNetwork[15571]
#define sipNameNr_setPeerPort 15583
#define sipName_setPeerPort &sipStrings_QtNetwork[15583]
#define sipNameNr_setPriority 15595
#define sipName_setPriority &sipStrings_QtNetwork[15595]
#define sipNameNr_setProtocol 15607
#define sipName_setProtocol &sipStrings_QtNetwork[15607]
#define sipNameNr_subjectInfo 15619
#define sipName_subjectInfo &sipStrings_QtNetwork[15619]
#define sipNameNr_supportsSsl 15631
#define sipName_supportsSsl &sipStrings_QtNetwork[15631]
#define sipNameNr_textRecords 15643
#define sipName_textRecords &sipStrings_QtNetwork[15643]
#define sipNameNr_typeChanged 15655
#define sipName_typeChanged &sipStrings_QtNetwork[15655]
#define sipNameNr_AlertLevel 11232
#define sipName_AlertLevel &sipStrings_QtNetwork[11232]
#define sipNameNr_BoundState 15667
#define sipName_BoundState &sipStrings_QtNetwork[15667]
#define sipNameNr_Capability 4855
#define sipName_Capability &sipStrings_QtNetwork[4855]
#define sipNameNr_CommonName 15678
#define sipName_CommonName &sipStrings_QtNetwork[15678]
#define sipNameNr_DtlsCookie 15689
#define sipName_DtlsCookie &sipStrings_QtNetwork[15689]
#define sipNameNr_ETagHeader 15700
#define sipName_ETagHeader &sipStrings_QtNetwork[15700]
#define sipNameNr_EmailEntry 15711
#define sipName_EmailEntry &sipStrings_QtNetwork[15711]
#define sipNameNr_Ieee802154 15722
#define sipName_Ieee802154 &sipStrings_QtNetwork[15722]
#define sipNameNr_IsLoopBack 15733
#define sipName_IsLoopBack &sipStrings_QtNetwork[15733]
#define sipNameNr_PauseNever 15744
#define sipName_PauseNever &sipStrings_QtNetwork[15744]
#define sipNameNr_PolicyFlag 5726
#define sipName_PolicyFlag &sipStrings_QtNetwork[5726]
#define sipNameNr_PrivateKey 14062
#define sipName_PrivateKey &sipStrings_QtNetwork[14062]
#define sipNameNr_QDnsLookup 15755
#define sipName_QDnsLookup &sipStrings_QtNetwork[15755]
#define sipNameNr_QSslCipher 15766
#define sipName_QSslCipher &sipStrings_QtNetwork[15766]
#define sipNameNr_QSslServer 15777
#define sipName_QSslServer &sipStrings_QtNetwork[15777]
#define sipNameNr_QSslSocket 15788
#define sipName_QSslSocket &sipStrings_QtNetwork[15788]
#define sipNameNr_QTcpServer 15799
#define sipName_QTcpServer &sipStrings_QtNetwork[15799]
#define sipNameNr_QTcpSocket 15810
#define sipName_QTcpSocket &sipStrings_QtNetwork[15810]
#define sipNameNr_QUdpSocket 15821
#define sipName_QUdpSocket &sipStrings_QtNetwork[15821]
#define sipNameNr_Q_IPV6ADDR 15832
#define sipName_Q_IPV6ADDR &sipStrings_QtNetwork[15832]
#define sipNameNr_SctpServer 15843
#define sipName_SctpServer &sipStrings_QtNetwork[15843]
#define sipNameNr_SctpSocket 15854
#define sipName_SctpSocket &sipStrings_QtNetwork[15854]
#define sipNameNr_SocketType 3690
#define sipName_SocketType &sipStrings_QtNetwork[3690]
#define sipNameNr_Superseded 15865
#define sipName_Superseded &sipStrings_QtNetwork[15865]
#define sipNameNr_UrlRequest 15876
#define sipName_UrlRequest &sipStrings_QtNetwork[15876]
#define sipNameNr_VerifyNone 15887
#define sipName_VerifyNone &sipStrings_QtNetwork[15887]
#define sipNameNr_VerifyPeer 12636
#define sipName_VerifyPeer &sipStrings_QtNetwork[12636]
#define sipNameNr___lshift__ 15898
#define sipName___lshift__ &sipStrings_QtNetwork[15898]
#define sipNameNr___rshift__ 15909
#define sipName___rshift__ &sipStrings_QtNetwork[15909]
#define sipNameNr_allCookies 15920
#define sipName_allCookies &sipStrings_QtNetwork[15920]
#define sipNameNr_attributes 15931
#define sipName_attributes &sipStrings_QtNetwork[15931]
#define sipNameNr_childEvent 15942
#define sipName_childEvent &sipStrings_QtNetwork[15942]
#define sipNameNr_expiryDate 15953
#define sipName_expiryDate &sipStrings_QtNetwork[15953]
#define sipNameNr_extensions 15964
#define sipName_extensions &sipStrings_QtNetwork[15964]
#define sipNameNr_fromDevice 15975
#define sipName_fromDevice &sipStrings_QtNetwork[15975]
#define sipNameNr_isCritical 15986
#define sipName_isCritical &sipStrings_QtNetwork[15986]
#define sipNameNr_isFinished 15997
#define sipName_isFinished &sipStrings_QtNetwork[15997]
#define sipNameNr_isHttpOnly 16008
#define sipName_isHttpOnly &sipStrings_QtNetwork[16008]
#define sipNameNr_isInSubnet 16019
#define sipName_isInSubnet &sipStrings_QtNetwork[16019]
#define sipNameNr_isLoopback 16030
#define sipName_isLoopback &sipStrings_QtNetwork[16030]
#define sipNameNr_issuerInfo 16041
#define sipName_issuerInfo &sipStrings_QtNetwork[16041]
#define sipNameNr_lookupHost 16052
#define sipName_lookupHost &sipStrings_QtNetwork[16052]
#define sipNameNr_nameserver 16063
#define sipName_nameserver &sipStrings_QtNetwork[16063]
#define sipNameNr_passPhrase 16074
#define sipName_passPhrase &sipStrings_QtNetwork[16074]
#define sipNameNr_preference 16085
#define sipName_preference &sipStrings_QtNetwork[16085]
#define sipNameNr_privateKey 16096
#define sipName_privateKey &sipStrings_QtNetwork[16096]
#define sipNameNr_queryProxy 16107
#define sipName_queryProxy &sipStrings_QtNetwork[16107]
#define sipNameNr_rawHeaders 16118
#define sipName_rawHeaders &sipStrings_QtNetwork[16118]
#define sipNameNr_redirected 16129
#define sipName_redirected &sipStrings_QtNetwork[16129]
#define sipNameNr_saveToDisk 16140
#define sipName_saveToDisk &sipStrings_QtNetwork[16140]
#define sipNameNr_senderPort 16151
#define sipName_senderPort &sipStrings_QtNetwork[16151]
#define sipNameNr_serverName 16162
#define sipName_serverName &sipStrings_QtNetwork[16162]
#define sipNameNr_serverPort 16173
#define sipName_serverPort &sipStrings_QtNetwork[16173]
#define sipNameNr_setAddress 16184
#define sipName_setAddress &sipStrings_QtNetwork[16184]
#define sipNameNr_setCiphers 16195
#define sipName_setCiphers &sipStrings_QtNetwork[16195]
#define sipNameNr_setNetmask 16206
#define sipName_setNetmask &sipStrings_QtNetwork[16206]
#define sipNameNr_setRequest 16217
#define sipName_setRequest &sipStrings_QtNetwork[16217]
#define sipNameNr_setScopeId 16228
#define sipName_setScopeId &sipStrings_QtNetwork[16228]
#define sipNameNr_socketType 16239
#define sipName_socketType &sipStrings_QtNetwork[16239]
#define sipNameNr_timeToLive 16250
#define sipName_timeToLive &sipStrings_QtNetwork[16250]
#define sipNameNr_timerEvent 16261
#define sipName_timerEvent &sipStrings_QtNetwork[16261]
#define sipNameNr_AlertType 12030
#define sipName_AlertType &sipStrings_QtNetwork[12030]
#define sipNameNr_Attribute 134
#define sipName_Attribute &sipStrings_QtNetwork[134]
#define sipNameNr_Automatic 16272
#define sipName_Automatic &sipStrings_QtNetwork[16272]
#define sipNameNr_Bluetooth 16282
#define sipName_Bluetooth &sipStrings_QtNetwork[16282]
#define sipNameNr_Broadcast 14228
#define sipName_Broadcast &sipStrings_QtNetwork[14228]
#define sipNameNr_HttpProxy 16292
#define sipName_HttpProxy &sipStrings_QtNetwork[16292]
#define sipNameNr_Ieee80211 16302
#define sipName_Ieee80211 &sipStrings_QtNetwork[16302]
#define sipNameNr_Ieee80216 16312
#define sipName_Ieee80216 &sipStrings_QtNetwork[16312]
#define sipNameNr_IsRunning 16322
#define sipName_IsRunning &sipStrings_QtNetwork[16322]
#define sipNameNr_LocalHost 11012
#define sipName_LocalHost &sipStrings_QtNetwork[11012]
#define sipNameNr_MixedType 16332
#define sipName_MixedType &sipStrings_QtNetwork[16332]
#define sipNameNr_NoOptions 16342
#define sipName_NoOptions &sipStrings_QtNetwork[16342]
#define sipNameNr_Operation 1543
#define sipName_Operation &sipStrings_QtNetwork[1543]
#define sipNameNr_PauseMode 4244
#define sipName_PauseMode &sipStrings_QtNetwork[4244]
#define sipNameNr_ProxyType 5287
#define sipName_ProxyType &sipStrings_QtNetwork[5287]
#define sipNameNr_PublicKey 2792
#define sipName_PublicKey &sipStrings_QtNetwork[2792]
#define sipNameNr_QHostInfo 16352
#define sipName_QHostInfo &sipStrings_QtNetwork[16352]
#define sipNameNr_QHttpPart 16362
#define sipName_QHttpPart &sipStrings_QtNetwork[16362]
#define sipNameNr_QSslError 16372
#define sipName_QSslError &sipStrings_QtNetwork[16372]
#define sipNameNr_QueryPeer 16382
#define sipName_QueryPeer &sipStrings_QtNetwork[16382]
#define sipNameNr_QueryType 2672
#define sipName_QueryType &sipStrings_QtNetwork[2672]
#define sipNameNr_SixLoWPAN 16392
#define sipName_SixLoWPAN &sipStrings_QtNetwork[16392]
#define sipNameNr_SslOption 12046
#define sipName_SslOption &sipStrings_QtNetwork[12046]
#define sipNameNr_TcpServer 15800
#define sipName_TcpServer &sipStrings_QtNetwork[15800]
#define sipNameNr_TcpSocket 15811
#define sipName_TcpSocket &sipStrings_QtNetwork[15811]
#define sipNameNr_UdpSocket 15822
#define sipName_UdpSocket &sipStrings_QtNetwork[15822]
#define sipNameNr_UnknownCa 16402
#define sipName_UnknownCa &sipStrings_QtNetwork[16402]
#define sipNameNr_addresses 16412
#define sipName_addresses &sipStrings_QtNetwork[16412]
#define sipNameNr_alertSent 16422
#define sipName_alertSent &sipStrings_QtNetwork[16422]
#define sipNameNr_algorithm 16432
#define sipName_algorithm &sipStrings_QtNetwork[16432]
#define sipNameNr_attribute 16442
#define sipName_attribute &sipStrings_QtNetwork[16442]
#define sipNameNr_broadcast 16452
#define sipName_broadcast &sipStrings_QtNetwork[16452]
#define sipNameNr_cacheSize 16462
#define sipName_cacheSize &sipStrings_QtNetwork[16462]
#define sipNameNr_connected 9082
#define sipName_connected &sipStrings_QtNetwork[9082]
#define sipNameNr_cookieJar 16472
#define sipName_cookieJar &sipStrings_QtNetwork[16472]
#define sipNameNr_encrypted 16482
#define sipName_encrypted &sipStrings_QtNetwork[16482]
#define sipNameNr_hostFound 16492
#define sipName_hostFound &sipStrings_QtNetwork[16492]
#define sipNameNr_isExpired 16502
#define sipName_isExpired &sipStrings_QtNetwork[16502]
#define sipNameNr_isMetered 16512
#define sipName_isMetered &sipStrings_QtNetwork[16512]
#define sipNameNr_isRunning 16522
#define sipName_isRunning &sipStrings_QtNetwork[16522]
#define sipNameNr_localPort 16532
#define sipName_localPort &sipStrings_QtNetwork[16532]
#define sipNameNr_makeReply 16542
#define sipName_makeReply &sipStrings_QtNetwork[16542]
#define sipNameNr_normalize 16552
#define sipName_normalize &sipStrings_QtNetwork[16552]
#define sipNameNr_operation 16562
#define sipName_operation &sipStrings_QtNetwork[16562]
#define sipNameNr_pauseMode 16572
#define sipName_pauseMode &sipStrings_QtNetwork[16572]
#define sipNameNr_publicKey 16582
#define sipName_publicKey &sipStrings_QtNetwork[16582]
#define sipNameNr_queryType 16592
#define sipName_queryType &sipStrings_QtNetwork[16592]
#define sipNameNr_rawHeader 16602
#define sipName_rawHeader &sipStrings_QtNetwork[16602]
#define sipNameNr_responder 16612
#define sipName_responder &sipStrings_QtNetwork[16612]
#define sipNameNr_setDomain 16622
#define sipName_setDomain &sipStrings_QtNetwork[16622]
#define sipNameNr_setExpiry 16632
#define sipName_setExpiry &sipStrings_QtNetwork[16632]
#define sipNameNr_setHeader 16642
#define sipName_setHeader &sipStrings_QtNetwork[16642]
#define sipNameNr_setOption 16652
#define sipName_setOption &sipStrings_QtNetwork[16652]
#define sipNameNr_setSecure 16662
#define sipName_setSecure &sipStrings_QtNetwork[16662]
#define sipNameNr_setSender 16672
#define sipName_setSender &sipStrings_QtNetwork[16672]
#define sipNameNr_shortName 16682
#define sipName_shortName &sipStrings_QtNetwork[16682]
#define sipNameNr_sslErrors 16692
#define sipName_sslErrors &sipStrings_QtNetwork[16692]
#define sipNameNr_toRawForm 16702
#define sipName_toRawForm &sipStrings_QtNetwork[16702]
#define sipNameNr_writeData 16712
#define sipName_writeData &sipStrings_QtNetwork[16712]
#define sipNameNr_BindFlag 4805
#define sipName_BindFlag &sipStrings_QtNetwork[4805]
#define sipNameNr_Cellular 16722
#define sipName_Cellular &sipStrings_QtNetwork[16722]
#define sipNameNr_DnsEntry 16731
#define sipName_DnsEntry &sipStrings_QtNetwork[16731]
#define sipNameNr_DtlsV1_0 16740
#define sipName_DtlsV1_0 &sipStrings_QtNetwork[16740]
#define sipNameNr_DtlsV1_2 16749
#define sipName_DtlsV1_2 &sipStrings_QtNetwork[16749]
#define sipNameNr_Ethernet 16758
#define sipName_Ethernet &sipStrings_QtNetwork[16758]
#define sipNameNr_Ieee1394 16767
#define sipName_Ieee1394 &sipStrings_QtNetwork[16767]
#define sipNameNr_Loopback 16032
#define sipName_Loopback &sipStrings_QtNetwork[16032]
#define sipNameNr_Priority 4883
#define sipName_Priority &sipStrings_QtNetwork[4883]
#define sipNameNr_SameSite 5263
#define sipName_SameSite &sipStrings_QtNetwork[5263]
#define sipNameNr_SslError 8603
#define sipName_SslError &sipStrings_QtNetwork[8603]
#define sipNameNr_Wildcard 16776
#define sipName_Wildcard &sipStrings_QtNetwork[16776]
#define sipNameNr___hash__ 16785
#define sipName___hash__ &sipStrings_QtNetwork[16785]
#define sipNameNr_boundary 16794
#define sipName_boundary &sipStrings_QtNetwork[16794]
#define sipNameNr_encoding 16803
#define sipName_encoding &sipStrings_QtNetwork[16803]
#define sipNameNr_exchange 16812
#define sipName_exchange &sipStrings_QtNetwork[16812]
#define sipNameNr_finished 16821
#define sipName_finished &sipStrings_QtNetwork[16821]
#define sipNameNr_fromData 16830
#define sipName_fromData &sipStrings_QtNetwork[16830]
#define sipNameNr_fromName 16839
#define sipName_fromName &sipStrings_QtNetwork[16839]
#define sipNameNr_fromPath 16848
#define sipName_fromPath &sipStrings_QtNetwork[16848]
#define sipNameNr_hopLimit 16857
#define sipName_hopLimit &sipStrings_QtNetwork[16857]
#define sipNameNr_hostName 16866
#define sipName_hostName &sipStrings_QtNetwork[16866]
#define sipNameNr_identity 16875
#define sipName_identity &sipStrings_QtNetwork[16875]
#define sipNameNr_instance 16884
#define sipName_instance &sipStrings_QtNetwork[16884]
#define sipNameNr_isGlobal 16893
#define sipName_isGlobal &sipStrings_QtNetwork[16893]
#define sipNameNr_isSecure 16902
#define sipName_isSecure &sipStrings_QtNetwork[16902]
#define sipNameNr_longName 16911
#define sipName_longName &sipStrings_QtNetwork[16911]
#define sipNameNr_lookupId 16920
#define sipName_lookupId &sipStrings_QtNetwork[16920]
#define sipNameNr_metaData 16929
#define sipName_metaData &sipStrings_QtNetwork[16929]
#define sipNameNr_password 16938
#define sipName_password &sipStrings_QtNetwork[16938]
#define sipNameNr_peerName 16947
#define sipName_peerName &sipStrings_QtNetwork[16947]
#define sipNameNr_peerPort 16956
#define sipName_peerPort &sipStrings_QtNetwork[16956]
#define sipNameNr_priority 16965
#define sipName_priority &sipStrings_QtNetwork[16965]
#define sipNameNr_protocol 16974
#define sipName_protocol &sipStrings_QtNetwork[16974]
#define sipNameNr_readData 16983
#define sipName_readData &sipStrings_QtNetwork[16983]
#define sipNameNr_setCache 16992
#define sipName_setCache &sipStrings_QtNetwork[16992]
#define sipNameNr_setError 17001
#define sipName_setError &sipStrings_QtNetwork[17001]
#define sipNameNr_setProxy 17010
#define sipName_setProxy &sipStrings_QtNetwork[17010]
#define sipNameNr_setValue 17019
#define sipName_setValue &sipStrings_QtNetwork[17019]
#define sipNameNr_skipData 17028
#define sipName_skipData &sipStrings_QtNetwork[17028]
#define sipNameNr_storeDir 17037
#define sipName_storeDir &sipStrings_QtNetwork[17037]
#define sipNameNr_supports 17046
#define sipName_supports &sipStrings_QtNetwork[17046]
#define sipNameNr_timedOut 17055
#define sipName_timedOut &sipStrings_QtNetwork[17055]
#define sipNameNr_toString 17064
#define sipName_toString &sipStrings_QtNetwork[17064]
#define sipNameNr_usedBits 17073
#define sipName_usedBits &sipStrings_QtNetwork[17073]
#define sipNameNr_AnyIPv4 17082
#define sipName_AnyIPv4 &sipStrings_QtNetwork[17082]
#define sipNameNr_AnyIPv6 17090
#define sipName_AnyIPv6 &sipStrings_QtNetwork[17090]
#define sipNameNr_Default 17098
#define sipName_Default &sipStrings_QtNetwork[17098]
#define sipNameNr_Feature 3205
#define sipName_Feature &sipStrings_QtNetwork[3205]
#define sipNameNr_KeyType 13659
#define sipName_KeyType &sipStrings_QtNetwork[13659]
#define sipNameNr_Metered 16514
#define sipName_Metered &sipStrings_QtNetwork[16514]
#define sipNameNr_NoError 17106
#define sipName_NoError &sipStrings_QtNetwork[17106]
#define sipNameNr_NoProxy 17114
#define sipName_NoProxy &sipStrings_QtNetwork[17114]
#define sipNameNr_QSslKey 17122
#define sipName_QSslKey &sipStrings_QtNetwork[17122]
#define sipNameNr_RawForm 5753
#define sipName_RawForm &sipStrings_QtNetwork[5753]
#define sipNameNr_Revoked 9141
#define sipName_Revoked &sipStrings_QtNetwork[9141]
#define sipNameNr_SslMode 8624
#define sipName_SslMode &sipStrings_QtNetwork[8624]
#define sipNameNr_TlsV1_0 17130
#define sipName_TlsV1_0 &sipStrings_QtNetwork[17130]
#define sipNameNr_TlsV1_1 17138
#define sipName_TlsV1_1 &sipStrings_QtNetwork[17138]
#define sipNameNr_TlsV1_2 17146
#define sipName_TlsV1_2 &sipStrings_QtNetwork[17146]
#define sipNameNr_TlsV1_3 17154
#define sipName_TlsV1_3 &sipStrings_QtNetwork[17154]
#define sipNameNr_Unknown 4780
#define sipName_Unknown &sipStrings_QtNetwork[4780]
#define sipNameNr_UserMax 17162
#define sipName_UserMax &sipStrings_QtNetwork[17162]
#define sipNameNr_Virtual 17170
#define sipName_Virtual &sipStrings_QtNetwork[17170]
#define sipNameNr_Warning 17178
#define sipName_Warning &sipStrings_QtNetwork[17178]
#define sipNameNr_address 17186
#define sipName_address &sipStrings_QtNetwork[17186]
#define sipNameNr_ciphers 17194
#define sipName_ciphers &sipStrings_QtNetwork[17194]
#define sipNameNr_isEmpty 17202
#define sipName_isEmpty &sipStrings_QtNetwork[17202]
#define sipNameNr_isEqual 17210
#define sipName_isEqual &sipStrings_QtNetwork[17210]
#define sipNameNr_isValid 17218
#define sipName_isValid &sipStrings_QtNetwork[17218]
#define sipNameNr_manager 17226
#define sipName_manager &sipStrings_QtNetwork[17226]
#define sipNameNr_maxSize 17234
#define sipName_maxSize &sipStrings_QtNetwork[17234]
#define sipNameNr_netmask 17242
#define sipName_netmask &sipStrings_QtNetwork[17242]
#define sipNameNr_options 17250
#define sipName_options &sipStrings_QtNetwork[17250]
#define sipNameNr_prepare 17258
#define sipName_prepare &sipStrings_QtNetwork[17258]
#define sipNameNr_request 17266
#define sipName_request &sipStrings_QtNetwork[17266]
#define sipNameNr_scopeId 17274
#define sipName_scopeId &sipStrings_QtNetwork[17274]
#define sipNameNr_setBody 17282
#define sipName_setBody &sipStrings_QtNetwork[17282]
#define sipNameNr_setData 17290
#define sipName_setData &sipStrings_QtNetwork[17290]
#define sipNameNr_setHost 17298
#define sipName_setHost &sipStrings_QtNetwork[17298]
#define sipNameNr_setName 17306
#define sipName_setName &sipStrings_QtNetwork[17306]
#define sipNameNr_setPath 17314
#define sipName_setPath &sipStrings_QtNetwork[17314]
#define sipNameNr_setPort 17322
#define sipName_setPort &sipStrings_QtNetwork[17322]
#define sipNameNr_setType 17330
#define sipName_setType &sipStrings_QtNetwork[17330]
#define sipNameNr_setUser 17338
#define sipName_setUser &sipStrings_QtNetwork[17338]
#define sipNameNr_subject 17346
#define sipName_subject &sipStrings_QtNetwork[17346]
#define sipNameNr_timeout 17354
#define sipName_timeout &sipStrings_QtNetwork[17354]
#define sipNameNr_version 9426
#define sipName_version &sipStrings_QtNetwork[9426]
#define sipNameNr_Alerts 17362
#define sipName_Alerts &sipStrings_QtNetwork[17362]
#define sipNameNr_CanBus 17369
#define sipName_CanBus &sipStrings_QtNetwork[17369]
#define sipNameNr_Manual 17376
#define sipName_Manual &sipStrings_QtNetwork[17376]
#define sipNameNr_Online 17383
#define sipName_Online &sipStrings_QtNetwork[17383]
#define sipNameNr_Opaque 17390
#define sipName_Opaque &sipStrings_QtNetwork[17390]
#define sipNameNr_Phonet 17397
#define sipName_Phonet &sipStrings_QtNetwork[17397]
#define sipNameNr_Socket 12001
#define sipName_Socket &sipStrings_QtNetwork[12001]
#define sipNameNr_Strict 17404
#define sipName_Strict &sipStrings_QtNetwork[17404]
#define sipNameNr___eq__ 17411
#define sipName___eq__ &sipStrings_QtNetwork[17411]
#define sipNameNr___ne__ 17418
#define sipName___ne__ &sipStrings_QtNetwork[17418]
#define sipNameNr_append 17425
#define sipName_append &sipStrings_QtNetwork[17425]
#define sipNameNr_device 17432
#define sipName_device &sipStrings_QtNetwork[17432]
#define sipNameNr_digest 17439
#define sipName_digest &sipStrings_QtNetwork[17439]
#define sipNameNr_domain 17446
#define sipName_domain &sipStrings_QtNetwork[17446]
#define sipNameNr_expire 17453
#define sipName_expire &sipStrings_QtNetwork[17453]
#define sipNameNr_expiry 17460
#define sipName_expiry &sipStrings_QtNetwork[17460]
#define sipNameNr_format 17467
#define sipName_format &sipStrings_QtNetwork[17467]
#define sipNameNr_handle 17474
#define sipName_handle &sipStrings_QtNetwork[17474]
#define sipNameNr_header 17481
#define sipName_header &sipStrings_QtNetwork[17481]
#define sipNameNr_insert 17488
#define sipName_insert &sipStrings_QtNetwork[17488]
#define sipNameNr_isNull 17495
#define sipName_isNull &sipStrings_QtNetwork[17495]
#define sipNameNr_length 17502
#define sipName_length &sipStrings_QtNetwork[17502]
#define sipNameNr_listen 17509
#define sipName_listen &sipStrings_QtNetwork[17509]
#define sipNameNr_lookup 17516
#define sipName_lookup &sipStrings_QtNetwork[17516]
#define sipNameNr_option 17523
#define sipName_option &sipStrings_QtNetwork[17523]
#define sipNameNr_parent 17530
#define sipName_parent &sipStrings_QtNetwork[17530]
#define sipNameNr_remove 17537
#define sipName_remove &sipStrings_QtNetwork[17537]
#define sipNameNr_resume 17544
#define sipName_resume &sipStrings_QtNetwork[17544]
#define sipNameNr_setUrl 17551
#define sipName_setUrl &sipStrings_QtNetwork[17551]
#define sipNameNr_syntax 17558
#define sipName_syntax &sipStrings_QtNetwork[17558]
#define sipNameNr_target 17565
#define sipName_target &sipStrings_QtNetwork[17565]
#define sipNameNr_toText 17572
#define sipName_toText &sipStrings_QtNetwork[17572]
#define sipNameNr_values 17579
#define sipName_values &sipStrings_QtNetwork[17579]
#define sipNameNr_verify 17586
#define sipName_verify &sipStrings_QtNetwork[17586]
#define sipNameNr_weight 17593
#define sipName_weight &sipStrings_QtNetwork[17593]
#define sipNameNr_CNAME 17600
#define sipName_CNAME &sipStrings_QtNetwork[17600]
#define sipNameNr_Error 971
#define sipName_Error &sipStrings_QtNetwork[971]
#define sipNameNr_Fatal 3468
#define sipName_Fatal &sipStrings_QtNetwork[3468]
#define sipNameNr_Local 15313
#define sipName_Local &sipStrings_QtNetwork[15313]
#define sipNameNr_None_ 17606
#define sipName_None_ &sipStrings_QtNetwork[17606]
#define sipNameNr_abort 17612
#define sipName_abort &sipStrings_QtNetwork[17612]
#define sipNameNr_atEnd 17618
#define sipName_atEnd &sipStrings_QtNetwork[17618]
#define sipNameNr_cache 17624
#define sipName_cache &sipStrings_QtNetwork[17624]
#define sipNameNr_clear 17630
#define sipName_clear &sipStrings_QtNetwork[17630]
#define sipNameNr_close 17636
#define sipName_close &sipStrings_QtNetwork[17636]
#define sipNameNr_error 17642
#define sipName_error &sipStrings_QtNetwork[17642]
#define sipNameNr_event 17648
#define sipName_event &sipStrings_QtNetwork[17648]
#define sipNameNr_flags 17654
#define sipName_flags &sipStrings_QtNetwork[17654]
#define sipNameNr_flush 17660
#define sipName_flush &sipStrings_QtNetwork[17660]
#define sipNameNr_index 17666
#define sipName_index &sipStrings_QtNetwork[17666]
#define sipNameNr_msecs 17672
#define sipName_msecs &sipStrings_QtNetwork[17672]
#define sipNameNr_proxy 17678
#define sipName_proxy &sipStrings_QtNetwork[17678]
#define sipNameNr_query 17684
#define sipName_query &sipStrings_QtNetwork[17684]
#define sipNameNr_realm 17690
#define sipName_realm &sipStrings_QtNetwork[17690]
#define sipNameNr_reset 17696
#define sipName_reset &sipStrings_QtNetwork[17696]
#define sipNameNr_setIp 17702
#define sipName_setIp &sipStrings_QtNetwork[17702]
#define sipNameNr_state 17708
#define sipName_state &sipStrings_QtNetwork[17708]
#define sipNameNr_toDer 17714
#define sipName_toDer &sipStrings_QtNetwork[17714]
#define sipNameNr_toPem 17720
#define sipName_toPem &sipStrings_QtNetwork[17720]
#define sipNameNr_value 17726
#define sipName_value &sipStrings_QtNetwork[17726]
#define sipNameNr_AAAA 17732
#define sipName_AAAA &sipStrings_QtNetwork[17732]
#define sipNameNr_Dtls 17737
#define sipName_Dtls &sipStrings_QtNetwork[17737]
#define sipNameNr_Fddi 17742
#define sipName_Fddi &sipStrings_QtNetwork[17742]
#define sipNameNr_Full 17747
#define sipName_Full &sipStrings_QtNetwork[17747]
#define sipNameNr_Good 17752
#define sipName_Good &sipStrings_QtNetwork[17752]
#define sipNameNr_IsUp 17757
#define sipName_IsUp &sipStrings_QtNetwork[17757]
#define sipNameNr_Null 17497
#define sipName_Null &sipStrings_QtNetwork[17497]
#define sipNameNr_Ocsp 17762
#define sipName_Ocsp &sipStrings_QtNetwork[17762]
#define sipNameNr_QSsl 17767
#define sipName_QSsl &sipStrings_QtNetwork[17767]
#define sipNameNr_Site 5267
#define sipName_Site &sipStrings_QtNetwork[5267]
#define sipNameNr_Slip 17772
#define sipName_Slip &sipStrings_QtNetwork[17772]
#define sipNameNr_Type 1614
#define sipName_Type &sipStrings_QtNetwork[1614]
#define sipNameNr_User 17341
#define sipName_User &sipStrings_QtNetwork[17341]
#define sipNameNr_WiFi 17777
#define sipName_WiFi &sipStrings_QtNetwork[17777]
#define sipNameNr_Wifi 17782
#define sipName_Wifi &sipStrings_QtNetwork[17782]
#define sipNameNr_bind 17787
#define sipName_bind &sipStrings_QtNetwork[17787]
#define sipNameNr_data 17792
#define sipName_data &sipStrings_QtNetwork[17792]
#define sipNameNr_form 9201
#define sipName_form &sipStrings_QtNetwork[9201]
#define sipNameNr_head 17797
#define sipName_head &sipStrings_QtNetwork[17797]
#define sipNameNr_host 17802
#define sipName_host &sipStrings_QtNetwork[17802]
#define sipNameNr_load 17807
#define sipName_load &sipStrings_QtNetwork[17807]
#define sipNameNr_mode 17812
#define sipName_mode &sipStrings_QtNetwork[17812]
#define sipNameNr_name 17817
#define sipName_name &sipStrings_QtNetwork[17817]
#define sipNameNr_open 17822
#define sipName_open &sipStrings_QtNetwork[17822]
#define sipNameNr_path 17827
#define sipName_path &sipStrings_QtNetwork[17827]
#define sipNameNr_port 14402
#define sipName_port &sipStrings_QtNetwork[14402]
#define sipNameNr_post 17832
#define sipName_post &sipStrings_QtNetwork[17832]
#define sipNameNr_seek 17837
#define sipName_seek &sipStrings_QtNetwork[17837]
#define sipNameNr_size 17842
#define sipName_size &sipStrings_QtNetwork[17842]
#define sipNameNr_swap 17847
#define sipName_swap &sipStrings_QtNetwork[17847]
#define sipNameNr_type 17852
#define sipName_type &sipStrings_QtNetwork[17852]
#define sipNameNr_user 17857
#define sipName_user &sipStrings_QtNetwork[17857]
#define sipNameNr_ANY 17862
#define sipName_ANY &sipStrings_QtNetwork[17862]
#define sipNameNr_Any 17866
#define sipName_Any &sipStrings_QtNetwork[17866]
#define sipNameNr_Der 17716
#define sipName_Der &sipStrings_QtNetwork[17716]
#define sipNameNr_Dsa 17870
#define sipName_Dsa &sipStrings_QtNetwork[17870]
#define sipNameNr_Key 2798
#define sipName_Key &sipStrings_QtNetwork[2798]
#define sipNameNr_Lax 17874
#define sipName_Lax &sipStrings_QtNetwork[17874]
#define sipNameNr_PTR 17878
#define sipName_PTR &sipStrings_QtNetwork[17878]
#define sipNameNr_Pem 17722
#define sipName_Pem &sipStrings_QtNetwork[17722]
#define sipNameNr_Ppp 17882
#define sipName_Ppp &sipStrings_QtNetwork[17882]
#define sipNameNr_Psk 17886
#define sipName_Psk &sipStrings_QtNetwork[17886]
#define sipNameNr_Rsa 17890
#define sipName_Rsa &sipStrings_QtNetwork[17890]
#define sipNameNr_SRV 17894
#define sipName_SRV &sipStrings_QtNetwork[17894]
#define sipNameNr_TXT 17898
#define sipName_TXT &sipStrings_QtNetwork[17898]
#define sipNameNr_get 17568
#define sipName_get &sipStrings_QtNetwork[17568]
#define sipNameNr_oid 17902
#define sipName_oid &sipStrings_QtNetwork[17902]
#define sipNameNr_pos 17906
#define sipName_pos &sipStrings_QtNetwork[17906]
#define sipNameNr_put 17910
#define sipName_put &sipStrings_QtNetwork[17910]
#define sipNameNr_url 17914
#define sipName_url &sipStrings_QtNetwork[17914]
#define sipNameNr_Dh 17918
#define sipName_Dh &sipStrings_QtNetwork[17918]
#define sipNameNr_Ec 17921
#define sipName_Ec &sipStrings_QtNetwork[17921]
#define sipNameNr_MX 17924
#define sipName_MX &sipStrings_QtNetwork[17924]
#define sipNameNr_NS 17927
#define sipName_NS &sipStrings_QtNetwork[17927]
#define sipNameNr_id 6284
#define sipName_id &sipStrings_QtNetwork[6284]
#define sipNameNr_ip 17774
#define sipName_ip &sipStrings_QtNetwork[17774]
#define sipNameNr_ok 17930
#define sipName_ok &sipStrings_QtNetwork[17930]
#define sipNameNr_A 17735
#define sipName_A &sipStrings_QtNetwork[17735]

#define sipMalloc                   sipAPI_QtNetwork->api_malloc
#define sipFree                     sipAPI_QtNetwork->api_free
#define sipBuildResult              sipAPI_QtNetwork->api_build_result
#define sipCallMethod               sipAPI_QtNetwork->api_call_method
#define sipCallProcedureMethod      sipAPI_QtNetwork->api_call_procedure_method
#define sipCallErrorHandler         sipAPI_QtNetwork->api_call_error_handler
#define sipParseResultEx            sipAPI_QtNetwork->api_parse_result_ex
#define sipParseResult              sipAPI_QtNetwork->api_parse_result
#define sipParseArgs                sipAPI_QtNetwork->api_parse_args
#define sipParseKwdArgs             sipAPI_QtNetwork->api_parse_kwd_args
#define sipParsePair                sipAPI_QtNetwork->api_parse_pair
#define sipInstanceDestroyed        sipAPI_QtNetwork->api_instance_destroyed
#define sipInstanceDestroyedEx      sipAPI_QtNetwork->api_instance_destroyed_ex
#define sipConvertFromSequenceIndex sipAPI_QtNetwork->api_convert_from_sequence_index
#define sipConvertFromSliceObject   sipAPI_QtNetwork->api_convert_from_slice_object
#define sipConvertFromVoidPtr       sipAPI_QtNetwork->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtNetwork->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtNetwork->api_add_exception
#define sipNoFunction               sipAPI_QtNetwork->api_no_function
#define sipNoMethod                 sipAPI_QtNetwork->api_no_method
#define sipAbstractMethod           sipAPI_QtNetwork->api_abstract_method
#define sipBadClass                 sipAPI_QtNetwork->api_bad_class
#define sipBadCatcherResult         sipAPI_QtNetwork->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtNetwork->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtNetwork->api_bad_operator_arg
#define sipTrace                    sipAPI_QtNetwork->api_trace
#define sipTransferBack             sipAPI_QtNetwork->api_transfer_back
#define sipTransferTo               sipAPI_QtNetwork->api_transfer_to
#define sipSimpleWrapper_Type       sipAPI_QtNetwork->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtNetwork->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtNetwork->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtNetwork->api_voidptr_type
#define sipGetPyObject              sipAPI_QtNetwork->api_get_pyobject
#define sipGetAddress               sipAPI_QtNetwork->api_get_address
#define sipGetMixinAddress          sipAPI_QtNetwork->api_get_mixin_address
#define sipGetCppPtr                sipAPI_QtNetwork->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtNetwork->api_get_complex_cpp_ptr
#define sipCallHook                 sipAPI_QtNetwork->api_call_hook
#define sipEndThread                sipAPI_QtNetwork->api_end_thread
#define sipRaiseUnknownException    sipAPI_QtNetwork->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtNetwork->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtNetwork->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtNetwork->api_add_type_instance
#define sipPySlotExtend             sipAPI_QtNetwork->api_pyslot_extend
#define sipAddDelayedDtor           sipAPI_QtNetwork->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtNetwork->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtNetwork->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtNetwork->api_force_convert_to_type
#define sipConvertToEnum            sipAPI_QtNetwork->api_convert_to_enum
#define sipConvertToBool            sipAPI_QtNetwork->api_convert_to_bool
#define sipReleaseType              sipAPI_QtNetwork->api_release_type
#define sipConvertFromType          sipAPI_QtNetwork->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtNetwork->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_QtNetwork->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_QtNetwork->api_convert_from_enum
#define sipGetState                 sipAPI_QtNetwork->api_get_state
#define sipExportSymbol             sipAPI_QtNetwork->api_export_symbol
#define sipImportSymbol             sipAPI_QtNetwork->api_import_symbol
#define sipFindType                 sipAPI_QtNetwork->api_find_type
#define sipBytes_AsChar             sipAPI_QtNetwork->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtNetwork->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtNetwork->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtNetwork->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtNetwork->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtNetwork->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtNetwork->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtNetwork->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtNetwork->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtNetwork->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtNetwork->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtNetwork->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtNetwork->api_convert_from_const_void_ptr_and_size
#define sipWrappedTypeName(wt)      ((wt)->wt_td->td_cname)
#define sipDeprecated               sipAPI_QtNetwork->api_deprecated
#define sipGetReference             sipAPI_QtNetwork->api_get_reference
#define sipKeepReference            sipAPI_QtNetwork->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_QtNetwork->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_QtNetwork->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtNetwork->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtNetwork->api_type_scope
#define sipResolveTypedef           sipAPI_QtNetwork->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtNetwork->api_register_attribute_getter
#define sipEnableAutoconversion     sipAPI_QtNetwork->api_enable_autoconversion
#define sipInitMixin                sipAPI_QtNetwork->api_init_mixin
#define sipExportModule             sipAPI_QtNetwork->api_export_module
#define sipInitModule               sipAPI_QtNetwork->api_init_module
#define sipGetInterpreter           sipAPI_QtNetwork->api_get_interpreter
#define sipSetTypeUserData          sipAPI_QtNetwork->api_set_type_user_data
#define sipGetTypeUserData          sipAPI_QtNetwork->api_get_type_user_data
#define sipPyTypeDict               sipAPI_QtNetwork->api_py_type_dict
#define sipPyTypeName               sipAPI_QtNetwork->api_py_type_name
#define sipGetCFunction             sipAPI_QtNetwork->api_get_c_function
#define sipGetMethod                sipAPI_QtNetwork->api_get_method
#define sipFromMethod               sipAPI_QtNetwork->api_from_method
#define sipGetDate                  sipAPI_QtNetwork->api_get_date
#define sipFromDate                 sipAPI_QtNetwork->api_from_date
#define sipGetDateTime              sipAPI_QtNetwork->api_get_datetime
#define sipFromDateTime             sipAPI_QtNetwork->api_from_datetime
#define sipGetTime                  sipAPI_QtNetwork->api_get_time
#define sipFromTime                 sipAPI_QtNetwork->api_from_time
#define sipIsUserType               sipAPI_QtNetwork->api_is_user_type
#define sipCheckPluginForType       sipAPI_QtNetwork->api_check_plugin_for_type
#define sipUnicodeNew               sipAPI_QtNetwork->api_unicode_new
#define sipUnicodeWrite             sipAPI_QtNetwork->api_unicode_write
#define sipUnicodeData              sipAPI_QtNetwork->api_unicode_data
#define sipGetBufferInfo            sipAPI_QtNetwork->api_get_buffer_info
#define sipReleaseBufferInfo        sipAPI_QtNetwork->api_release_buffer_info
#define sipIsOwnedByPython          sipAPI_QtNetwork->api_is_owned_by_python
#define sipIsDerivedClass           sipAPI_QtNetwork->api_is_derived_class
#define sipGetUserObject            sipAPI_QtNetwork->api_get_user_object
#define sipSetUserObject            sipAPI_QtNetwork->api_set_user_object
#define sipRegisterEventHandler     sipAPI_QtNetwork->api_register_event_handler
#define sipConvertToArray           sipAPI_QtNetwork->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_QtNetwork->api_convert_to_typed_array
#define sipEnableGC                 sipAPI_QtNetwork->api_enable_gc
#define sipPrintObject              sipAPI_QtNetwork->api_print_object
#define sipLong_AsChar              sipAPI_QtNetwork->api_long_as_char
#define sipLong_AsSignedChar        sipAPI_QtNetwork->api_long_as_signed_char
#define sipLong_AsUnsignedChar      sipAPI_QtNetwork->api_long_as_unsigned_char
#define sipLong_AsShort             sipAPI_QtNetwork->api_long_as_short
#define sipLong_AsUnsignedShort     sipAPI_QtNetwork->api_long_as_unsigned_short
#define sipLong_AsInt               sipAPI_QtNetwork->api_long_as_int
#define sipLong_AsUnsignedInt       sipAPI_QtNetwork->api_long_as_unsigned_int
#define sipLong_AsLong              sipAPI_QtNetwork->api_long_as_long
#define sipLong_AsUnsignedLong      sipAPI_QtNetwork->api_long_as_unsigned_long
#define sipLong_AsLongLong          sipAPI_QtNetwork->api_long_as_long_long
#define sipLong_AsUnsignedLongLong  sipAPI_QtNetwork->api_long_as_unsigned_long_long
#define sipLong_AsSizeT             sipAPI_QtNetwork->api_long_as_size_t
#define sipVisitWrappers            sipAPI_QtNetwork->api_visit_wrappers
#define sipRegisterExitNotifier     sipAPI_QtNetwork->api_register_exit_notifier
#define sipNextExceptionHandler     sipAPI_QtNetwork->api_next_exception_handler
#define sipIsEnumFlag               sipAPI_QtNetwork->api_is_enum_flag
#define sipConvertToTypeUS          sipAPI_QtNetwork->api_convert_to_type_us
#define sipForceConvertToTypeUS     sipAPI_QtNetwork->api_force_convert_to_type_us
#define sipReleaseTypeUS            sipAPI_QtNetwork->api_release_type_us
#define sipIsPyMethod               sipAPI_QtNetwork->api_is_py_method_12_8

/* The strings used by this module. */
extern const char sipStrings_QtNetwork[];

#define sipType_QNetworkCacheMetaData sipExportedTypes_QtNetwork[74]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkCacheMetaData;

#define sipType_QAbstractNetworkCache sipExportedTypes_QtNetwork[0]

extern sipClassTypeDef sipTypeDef_QtNetwork_QAbstractNetworkCache;

#define sipType_QAbstractSocket sipExportedTypes_QtNetwork[1]

#define sipType_QAbstractSocket_PauseMode sipExportedTypes_QtNetwork[4]

#define sipType_QAbstractSocket_BindFlag sipExportedTypes_QtNetwork[2]

#define sipType_QAbstractSocket_SocketOption sipExportedTypes_QtNetwork[6]

#define sipType_QAbstractSocket_SocketState sipExportedTypes_QtNetwork[7]

#define sipType_QAbstractSocket_SocketError sipExportedTypes_QtNetwork[5]

#define sipType_QAbstractSocket_NetworkLayerProtocol sipExportedTypes_QtNetwork[3]

#define sipType_QAbstractSocket_SocketType sipExportedTypes_QtNetwork[8]

extern sipClassTypeDef sipTypeDef_QtNetwork_QAbstractSocket;

#define sipType_QAuthenticator sipExportedTypes_QtNetwork[9]

extern sipClassTypeDef sipTypeDef_QtNetwork_QAuthenticator;

#define sipType_QDnsDomainNameRecord sipExportedTypes_QtNetwork[10]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsDomainNameRecord;

#define sipType_QDnsHostAddressRecord sipExportedTypes_QtNetwork[11]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsHostAddressRecord;

#define sipType_QDnsMailExchangeRecord sipExportedTypes_QtNetwork[15]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsMailExchangeRecord;

#define sipType_QDnsServiceRecord sipExportedTypes_QtNetwork[16]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsServiceRecord;

#define sipType_QDnsTextRecord sipExportedTypes_QtNetwork[17]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsTextRecord;

#define sipType_QDnsLookup sipExportedTypes_QtNetwork[12]

#define sipType_QDnsLookup_Type sipExportedTypes_QtNetwork[14]

#define sipType_QDnsLookup_Error sipExportedTypes_QtNetwork[13]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsLookup;

#define sipType_QHostAddress sipExportedTypes_QtNetwork[29]

#define sipType_QHostAddress_ConversionModeFlag sipExportedTypes_QtNetwork[30]

#define sipType_QHostAddress_SpecialAddress sipExportedTypes_QtNetwork[31]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHostAddress;

#define sipType_QHostInfo sipExportedTypes_QtNetwork[32]

#define sipType_QHostInfo_HostInfoError sipExportedTypes_QtNetwork[33]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHostInfo;

#define sipType_QHstsPolicy sipExportedTypes_QtNetwork[34]

#define sipType_QHstsPolicy_PolicyFlag sipExportedTypes_QtNetwork[35]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHstsPolicy;

#define sipType_QHttp2Configuration sipExportedTypes_QtNetwork[36]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHttp2Configuration;

#define sipType_QHttpPart sipExportedTypes_QtNetwork[39]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHttpPart;

#define sipType_QHttpMultiPart sipExportedTypes_QtNetwork[37]

#define sipType_QHttpMultiPart_ContentType sipExportedTypes_QtNetwork[38]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHttpMultiPart;

#define sipType_QLocalServer sipExportedTypes_QtNetwork[62]

#define sipType_QLocalServer_SocketOption sipExportedTypes_QtNetwork[63]

extern sipClassTypeDef sipTypeDef_QtNetwork_QLocalServer;

#define sipType_QLocalSocket sipExportedTypes_QtNetwork[64]

#define sipType_QLocalSocket_SocketOption sipExportedTypes_QtNetwork[67]

#define sipType_QLocalSocket_LocalSocketState sipExportedTypes_QtNetwork[66]

#define sipType_QLocalSocket_LocalSocketError sipExportedTypes_QtNetwork[65]

extern sipClassTypeDef sipTypeDef_QtNetwork_QLocalSocket;

#define sipType_QNetworkAccessManager sipExportedTypes_QtNetwork[70]

#define sipType_QNetworkAccessManager_Operation sipExportedTypes_QtNetwork[71]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkAccessManager;

#define sipType_QNetworkCookie sipExportedTypes_QtNetwork[75]

#define sipType_QNetworkCookie_SameSite sipExportedTypes_QtNetwork[77]

#define sipType_QNetworkCookie_RawForm sipExportedTypes_QtNetwork[76]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkCookie;

#define sipType_QNetworkCookieJar sipExportedTypes_QtNetwork[78]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkCookieJar;

#define sipType_QNetworkDatagram sipExportedTypes_QtNetwork[79]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkDatagram;

#define sipType_QNetworkDiskCache sipExportedTypes_QtNetwork[80]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkDiskCache;

#define sipType_QNetworkInformation sipExportedTypes_QtNetwork[81]

#define sipType_QNetworkInformation_TransportMedium sipExportedTypes_QtNetwork[84]

#define sipType_QNetworkInformation_Feature sipExportedTypes_QtNetwork[82]

#define sipType_QNetworkInformation_Reachability sipExportedTypes_QtNetwork[83]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkInformation;

#define sipType_QNetworkAddressEntry sipExportedTypes_QtNetwork[72]

#define sipType_QNetworkAddressEntry_DnsEligibilityStatus sipExportedTypes_QtNetwork[73]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkAddressEntry;

#define sipType_QNetworkInterface sipExportedTypes_QtNetwork[85]

#define sipType_QNetworkInterface_InterfaceType sipExportedTypes_QtNetwork[87]

#define sipType_QNetworkInterface_InterfaceFlag sipExportedTypes_QtNetwork[86]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkInterface;

#define sipType_QNetworkProxy sipExportedTypes_QtNetwork[88]

#define sipType_QNetworkProxy_Capability sipExportedTypes_QtNetwork[89]

#define sipType_QNetworkProxy_ProxyType sipExportedTypes_QtNetwork[90]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkProxy;

#define sipType_QNetworkProxyQuery sipExportedTypes_QtNetwork[92]

#define sipType_QNetworkProxyQuery_QueryType sipExportedTypes_QtNetwork[93]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkProxyQuery;

#define sipType_QNetworkProxyFactory sipExportedTypes_QtNetwork[91]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkProxyFactory;

#define sipType_QNetworkReply sipExportedTypes_QtNetwork[94]

#define sipType_QNetworkReply_NetworkError sipExportedTypes_QtNetwork[95]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkReply;

#define sipType_QNetworkRequest sipExportedTypes_QtNetwork[96]

#define sipType_QNetworkRequest_TransferTimeoutConstant sipExportedTypes_QtNetwork[103]

#define sipType_QNetworkRequest_RedirectPolicy sipExportedTypes_QtNetwork[102]

#define sipType_QNetworkRequest_Priority sipExportedTypes_QtNetwork[101]

#define sipType_QNetworkRequest_LoadControl sipExportedTypes_QtNetwork[100]

#define sipType_QNetworkRequest_CacheLoadControl sipExportedTypes_QtNetwork[98]

#define sipType_QNetworkRequest_Attribute sipExportedTypes_QtNetwork[97]

#define sipType_QNetworkRequest_KnownHeaders sipExportedTypes_QtNetwork[99]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkRequest;

#define sipType_QOcspResponse sipExportedTypes_QtNetwork[105]

extern sipClassTypeDef sipTypeDef_QtNetwork_QOcspResponse;

#define sipType_QPasswordDigestor sipExportedTypes_QtNetwork[107]

extern sipClassTypeDef sipTypeDef_QtNetwork_QPasswordDigestor;

#define sipType_QSsl sipExportedTypes_QtNetwork[108]

#define sipType_QSsl_SupportedFeature sipExportedTypes_QtNetwork[118]

#define sipType_QSsl_ImplementedClass sipExportedTypes_QtNetwork[113]

#define sipType_QSsl_AlertType sipExportedTypes_QtNetwork[110]

#define sipType_QSsl_AlertLevel sipExportedTypes_QtNetwork[109]

#define sipType_QSsl_SslOption sipExportedTypes_QtNetwork[116]

#define sipType_QSsl_SslProtocol sipExportedTypes_QtNetwork[117]

#define sipType_QSsl_AlternativeNameEntryType sipExportedTypes_QtNetwork[111]

#define sipType_QSsl_KeyAlgorithm sipExportedTypes_QtNetwork[114]

#define sipType_QSsl_EncodingFormat sipExportedTypes_QtNetwork[112]

#define sipType_QSsl_KeyType sipExportedTypes_QtNetwork[115]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSsl;

#define sipType_QSslCertificate sipExportedTypes_QtNetwork[119]

#define sipType_QSslCertificate_PatternSyntax sipExportedTypes_QtNetwork[120]

#define sipType_QSslCertificate_SubjectInfo sipExportedTypes_QtNetwork[121]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslCertificate;

#define sipType_QSslCertificateExtension sipExportedTypes_QtNetwork[122]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslCertificateExtension;

#define sipType_QSslCipher sipExportedTypes_QtNetwork[123]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslCipher;

#define sipType_QSslConfiguration sipExportedTypes_QtNetwork[124]

#define sipType_QSslConfiguration_NextProtocolNegotiationStatus sipExportedTypes_QtNetwork[125]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslConfiguration;

#define sipType_QSslDiffieHellmanParameters sipExportedTypes_QtNetwork[126]

#define sipType_QSslDiffieHellmanParameters_Error sipExportedTypes_QtNetwork[127]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslDiffieHellmanParameters;

#define sipType_QSslEllipticCurve sipExportedTypes_QtNetwork[128]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslEllipticCurve;

#define sipType_QSslError sipExportedTypes_QtNetwork[129]

#define sipType_QSslError_SslError sipExportedTypes_QtNetwork[130]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslError;

#define sipType_QSslKey sipExportedTypes_QtNetwork[131]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslKey;

#define sipType_QSslPreSharedKeyAuthenticator sipExportedTypes_QtNetwork[132]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslPreSharedKeyAuthenticator;

#define sipType_QTcpServer sipExportedTypes_QtNetwork[137]

extern sipClassTypeDef sipTypeDef_QtNetwork_QTcpServer;

#define sipType_QSslServer sipExportedTypes_QtNetwork[133]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslServer;

#define sipType_QTcpSocket sipExportedTypes_QtNetwork[138]

extern sipClassTypeDef sipTypeDef_QtNetwork_QTcpSocket;

#define sipType_QSslSocket sipExportedTypes_QtNetwork[134]

#define sipType_QSslSocket_PeerVerifyMode sipExportedTypes_QtNetwork[135]

#define sipType_QSslSocket_SslMode sipExportedTypes_QtNetwork[136]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslSocket;

#define sipType_QUdpSocket sipExportedTypes_QtNetwork[139]

extern sipClassTypeDef sipTypeDef_QtNetwork_QUdpSocket;

#define sipType_QList_0100QString sipExportedTypes_QtNetwork[60]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QString;

#define sipType_QList_0100QOcspResponse sipExportedTypes_QtNetwork[51]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QOcspResponse;

#define sipType_QMap_0100QByteArray_0100QVariant sipExportedTypes_QtNetwork[68]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QMap_0100QByteArray_0100QVariant;

#define sipType_QList_0100QSslEllipticCurve sipExportedTypes_QtNetwork[58]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslEllipticCurve;

#define sipType_QList_0100QSslCipher sipExportedTypes_QtNetwork[57]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslCipher;

#define sipType_QList_0100QSslCertificateExtension sipExportedTypes_QtNetwork[56]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslCertificateExtension;

#define sipType_QList_0100QSslCertificate sipExportedTypes_QtNetwork[55]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslCertificate;

#define sipType_QList_0100QNetworkProxy sipExportedTypes_QtNetwork[50]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QNetworkProxy;

#define sipType_QList_0100QNetworkInterface sipExportedTypes_QtNetwork[49]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QNetworkInterface;

#define sipType_QList_0100QNetworkAddressEntry sipExportedTypes_QtNetwork[47]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QNetworkAddressEntry;

#define sipType_QList_0100QNetworkCookie sipExportedTypes_QtNetwork[48]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QNetworkCookie;

#define sipType_QList_0100QHstsPolicy sipExportedTypes_QtNetwork[46]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QHstsPolicy;

#define sipType_QList_0100QSslError sipExportedTypes_QtNetwork[59]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslError;

#define sipType_QList_0100QHostAddress sipExportedTypes_QtNetwork[45]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QHostAddress;

#define sipType_std_pair_0100QHostAddress_1800 sipExportedTypes_QtNetwork[142]

extern sipMappedTypeDef sipTypeDef_QtNetwork_std_pair_0100QHostAddress_1800;

#define sipType_QList_0100QDnsTextRecord sipExportedTypes_QtNetwork[44]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsTextRecord;

#define sipType_QList_0100QDnsServiceRecord sipExportedTypes_QtNetwork[43]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsServiceRecord;

#define sipType_QList_0100QDnsMailExchangeRecord sipExportedTypes_QtNetwork[42]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsMailExchangeRecord;

#define sipType_QList_0100QDnsHostAddressRecord sipExportedTypes_QtNetwork[41]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsHostAddressRecord;

#define sipType_QList_0100QDnsDomainNameRecord sipExportedTypes_QtNetwork[40]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsDomainNameRecord;

#define sipType_QFlags_0100QSsl_SslOption sipExportedTypes_QtNetwork[27]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QSsl_SslOption;

#define sipType_std_pair_0100QByteArray_0100QByteArray sipExportedTypes_QtNetwork[141]

extern sipMappedTypeDef sipTypeDef_QtNetwork_std_pair_0100QByteArray_0100QByteArray;

#define sipType_QFlags_0100QNetworkProxy_Capability sipExportedTypes_QtNetwork[26]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QNetworkProxy_Capability;

#define sipType_QFlags_0100QNetworkInterface_InterfaceFlag sipExportedTypes_QtNetwork[25]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QNetworkInterface_InterfaceFlag;

#define sipType_QFlags_0100QNetworkInformation_Feature sipExportedTypes_QtNetwork[24]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QNetworkInformation_Feature;

#define sipType_QList_0600std_pair_0100QByteArray_0100QByteArray sipExportedTypes_QtNetwork[61]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0600std_pair_0100QByteArray_0100QByteArray;

#define sipType_QFlags_0100QLocalSocket_SocketOption sipExportedTypes_QtNetwork[23]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QLocalSocket_SocketOption;

#define sipType_QFlags_0100QLocalServer_SocketOption sipExportedTypes_QtNetwork[22]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QLocalServer_SocketOption;

#define sipType_QFlags_0100QHstsPolicy_PolicyFlag sipExportedTypes_QtNetwork[21]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QHstsPolicy_PolicyFlag;

#define sipType_QFlags_0100QHostAddress_ConversionModeFlag sipExportedTypes_QtNetwork[20]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QHostAddress_ConversionModeFlag;

#define sipType_QFlags_0100QAbstractSocket_PauseMode sipExportedTypes_QtNetwork[19]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QAbstractSocket_PauseMode;

#define sipType_QFlags_0100QAbstractSocket_BindFlag sipExportedTypes_QtNetwork[18]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QAbstractSocket_BindFlag;

#define sipType_QHash_0100QNetworkRequest_Attribute_0100QVariant sipExportedTypes_QtNetwork[28]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QHash_0100QNetworkRequest_Attribute_0100QVariant;

#define sipType_QList_0100QSsl_SupportedFeature sipExportedTypes_QtNetwork[54]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSsl_SupportedFeature;

#define sipType_QList_0100QSsl_ImplementedClass sipExportedTypes_QtNetwork[52]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSsl_ImplementedClass;

#define sipType_QList_0100QSsl_SslProtocol sipExportedTypes_QtNetwork[53]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSsl_SslProtocol;

#define sipType_QMultiMap_0100QSsl_AlternativeNameEntryType_0100QString sipExportedTypes_QtNetwork[69]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QMultiMap_0100QSsl_AlternativeNameEntryType_0100QString;

#define sipType_Q_IPV6ADDR sipExportedTypes_QtNetwork[140]

extern sipMappedTypeDef sipTypeDef_QtNetwork_Q_IPV6ADDR;

#define sipType_QOcspRevocationReason sipExportedTypes_QtNetwork[106]

#define sipType_QOcspCertificateStatus sipExportedTypes_QtNetwork[104]

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtNetwork;
extern sipExportedModuleDef sipModuleAPI_QtNetwork;
extern sipTypeDef *sipExportedTypes_QtNetwork[];

#define sipType_QObject sipImportedTypes_QtNetwork_QtCore[14].it_td

#define sipType_QIODeviceBase sipImportedTypes_QtNetwork_QtCore[11].it_td

#define sipType_QIODevice sipImportedTypes_QtNetwork_QtCore[10].it_td

#define sipType_QByteArray sipImportedTypes_QtNetwork_QtCore[0].it_td

#define sipType_QEvent sipImportedTypes_QtNetwork_QtCore[6].it_td

#define sipType_QTimerEvent sipImportedTypes_QtNetwork_QtCore[18].it_td

#define sipType_QChildEvent sipImportedTypes_QtNetwork_QtCore[1].it_td

#define sipType_QCryptographicHash_Algorithm sipImportedTypes_QtNetwork_QtCore[2].it_td

#define sipType_QDataStream sipImportedTypes_QtNetwork_QtCore[3].it_td

#define sipType_QDateTime sipImportedTypes_QtNetwork_QtCore[4].it_td

#define sipType_QDeadlineTimer sipImportedTypes_QtNetwork_QtCore[5].it_td

#define sipType_QMetaMethod sipImportedTypes_QtNetwork_QtCore[13].it_td

#define sipType_QUrl sipImportedTypes_QtNetwork_QtCore[19].it_td

#define sipType_QUrl_ParsingMode sipImportedTypes_QtNetwork_QtCore[20].it_td

#define sipType_QVariant sipImportedTypes_QtNetwork_QtCore[21].it_td

#define sipType_QList_0100QByteArray sipImportedTypes_QtNetwork_QtCore[12].it_td

#define sipType_QHash_0100QString_0100QVariant sipImportedTypes_QtNetwork_QtCore[9].it_td

#define sipType_QFlags_0100QUrl_ComponentFormattingOption sipImportedTypes_QtNetwork_QtCore[8].it_td

#define sipType_QFlags_0100QIODeviceBase_OpenModeFlag sipImportedTypes_QtNetwork_QtCore[7].it_td

#define sipType_QStringList sipImportedTypes_QtNetwork_QtCore[16].it_td

#define sipType_QStringView sipImportedTypes_QtNetwork_QtCore[17].it_td

#define sipType_QString sipImportedTypes_QtNetwork_QtCore[15].it_td

#define sipType_quintptr sipImportedTypes_QtNetwork_QtCore[23].it_td

#define sipType_qintptr sipImportedTypes_QtNetwork_QtCore[22].it_td

#define sipType_QOcspRevocationReason sipExportedTypes_QtNetwork[106]

#define sipType_QOcspCertificateStatus sipExportedTypes_QtNetwork[104]
extern sipImportedTypeDef sipImportedTypes_QtNetwork_QtCore[];
extern sipImportedVirtErrorHandlerDef sipImportedVirtErrorHandlers_QtNetwork_QtCore[];

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *,sipTypeDef *);
extern sip_qt_metaobject_func sip_QtNetwork_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *,sipTypeDef *,QMetaObject::Call,int,void **);
extern sip_qt_metacall_func sip_QtNetwork_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_QtNetwork_qt_metacast;
#line 73 "/tmp/B.xqaxaxdk/BUILD/PyQt6-6.4.0/sip/QtNetwork/qhostinfo.sip"
// Imports from QtCore.
typedef sipErrorState (*pyqt6_qtnetwork_get_connection_parts_t)(PyObject *, QObject *, const char *, bool, QObject **, QByteArray &);
extern pyqt6_qtnetwork_get_connection_parts_t pyqt6_qtnetwork_get_connection_parts;
#line 3028 "/tmp/B.xqaxaxdk/BUILD/PyQt6-6.4.0/build-py3/QtNetwork/sipAPIQtNetwork.h"

#endif
